data:extend
({
  {

    type = "item",

    name = "package-raw-wood",

    icon = "__Mobile-suit__/graphics/icons/package/raw-wood.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "400MJ",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-a[raw-wood]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-coal",

    icon = "__Mobile-suit__/graphics/icons/package/coal.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "800MJ",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-b[coal]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-stone",

    icon = "__Mobile-suit__/graphics/icons/package/stone.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-d[stone]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-iron-ore",

    icon = "__Mobile-suit__/graphics/icons/package/iron-ore.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-e[iron-ore]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-copper-ore",

    icon = "__Mobile-suit__/graphics/icons/package/copper-ore.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-f[copper-ore]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-alien-artifact",

    icon = "__Mobile-suit__/graphics/icons/package/alien-artifact.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-g[alien-artifact]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-raw-fish",

    icon = "__Mobile-suit__/graphics/icons/package/raw-fish.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-g[raw-fish]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-water",

    icon = "__Mobile-suit__/graphics/icons/package/water.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "a[fluid]-a[water]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-crude-oil",

    icon = "__Mobile-suit__/graphics/icons/package/crude-oil.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "1625MJ",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-b[crude-oil]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-stone-brick",

    icon = "__Mobile-suit__/graphics/icons/package/stone-brick.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-logistics",

    order = "h[terrain]-a[stone-brick]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-wood",

    icon = "__Mobile-suit__/graphics/icons/package/wood.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "200MJ",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-a[wood]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-iron-plate",

    icon = "__Mobile-suit__/graphics/icons/package/iron-plate.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-material]-b[iron-plate]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-copper-plate",

    icon = "__Mobile-suit__/graphics/icons/package/copper-plate.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "b[raw-material]-c[copper-plate]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-iron-stick",

    icon = "__Mobile-suit__/graphics/icons/package/iron-stick.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-a[iron-stick]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-iron-gear-wheel",

    icon = "__Mobile-suit__/graphics/icons/package/iron-gear-wheel.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-b[iron-gear-wheel]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-copper-cable",

    icon = "__Mobile-suit__/graphics/icons/package/copper-cable.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-logistics",

    order = "g[circuit-network]-a[wires]-a[copper-cable]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-steel-plate",

    icon = "__Mobile-suit__/graphics/icons/package/steel-plate.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-d[steel-plate]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-sulfur",

    icon = "__Mobile-suit__/graphics/icons/package/sulfur.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-f[sulfur]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-plastic-bar",

    icon = "__Mobile-suit__/graphics/icons/package/plastic-bar.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-g[plastic-bar]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-concrete",

    icon = "__Mobile-suit__/graphics/icons/package/concrete.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-logistics",

    order = "h[terrain]-b[concrete]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-electronic-circuit",

    icon = "__Mobile-suit__/graphics/icons/package/electronic-circuit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-c[electronic-circuit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-advanced-circuit",

    icon = "__Mobile-suit__/graphics/icons/package/advanced-circuit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-d[advanced-circuit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-processing-unit",

    icon = "__Mobile-suit__/graphics/icons/package/processing-unit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-e[processing-unit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-engine-unit",

    icon = "__Mobile-suit__/graphics/icons/package/engine-unit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-f[engine-unit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-electric-engine-unit",

    icon = "__Mobile-suit__/graphics/icons/package/electric-engine-unit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-g[electric-engine-unit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-explosives",

    icon = "__Mobile-suit__/graphics/icons/package/explosives.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-h[explosives]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-battery",

    icon = "__Mobile-suit__/graphics/icons/package/battery.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-i[battery]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-flying-robot-frame",

    icon = "__Mobile-suit__/graphics/icons/package/flying-robot-frame.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-j[flying-robot-frame]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-science-pack-1",

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-1.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-a[science-pack-1]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-science-pack-2",

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-2.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-b[science-pack-2]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-science-pack-3",

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-3.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-c[science-pack-3]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-alien-science-pack",

    icon = "__Mobile-suit__/graphics/icons/package/alien-science-pack.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-solid-fuel",

    icon = "__Mobile-suit__/graphics/icons/package/solid-fuel.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "2500MJ",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-c[solid-fuel]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-low-density-structure",

    icon = "__Mobile-suit__/graphics/icons/package/low-density-structure.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-k[low-density-structure]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-rocket-fuel",

    icon = "__Mobile-suit__/graphics/icons/package/rocket-fuel.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "25000MJ",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-l[rocket-fuel]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-rocket-control-unit",

    icon = "__Mobile-suit__/graphics/icons/package/rocket-control-unit.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-m[rocket-control-unit]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-heavy-oil",

    icon = "__Mobile-suit__/graphics/icons/package/heavy-oil.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "1250MJ",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-c[heavy-oil]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-light-oil",

    icon = "__Mobile-suit__/graphics/icons/package/light-oil.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "2500MJ",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-d[light-oil]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-petroleum-gas",

    icon = "__Mobile-suit__/graphics/icons/package/petroleum-gas.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "1250MJ",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-e[petroleum-gas]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-sulfuric-acid",

    icon = "__Mobile-suit__/graphics/icons/package/sulfuric-acid.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "a[fluid]-f[sulfuric-acid]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-lubricant",

    icon = "__Mobile-suit__/graphics/icons/package/lubricant.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "a[fluid]-g[lubricant]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-empty-barrel",

    icon = "__Mobile-suit__/graphics/icons/package/empty-barrel.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "d[barrel]-a[empty-barrel]",
    stack_size = 100

  },

  {

    type = "item",

    name = "package-crude-oil-barrel",

    icon = "__Mobile-suit__/graphics/icons/package/crude-oil-barrel.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "package-intermediate-products",

    order = "d[barrel]-b[crude-oil-barrel]",
    stack_size = 100

  },

})