data:extend
({
  {
    type = "recipe",

    name = "buy-raw-wood-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-raw-wood", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-raw-wood.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-a[raw-wood]"

  },

  {
    type = "recipe",

    name = "buy-coal-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-coal", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-coal.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-b[coal]"

  },

  {
    type = "recipe",

    name = "buy-stone-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-stone", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-stone.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-resource]-d[stone]"

  },

  {
    type = "recipe",

    name = "buy-iron-ore-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-ore", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-ore.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-resource]-e[iron-ore]"

  },

  {
    type = "recipe",

    name = "buy-copper-ore-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-ore", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-copper-ore.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-resource]-f[copper-ore]"

  },

  {
    type = "recipe",

    name = "buy-alien-artifact-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-alien-artifact", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-alien-artifact.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-g[alien-artifact]"

  },

  {
    type = "recipe",

    name = "buy-raw-fish-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-raw-fish", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-raw-fish.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-resource]-g[raw-fish]"

  },

  {
    type = "recipe",

    name = "buy-water-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-water", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-water.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-a[water]"

  },

  {
    type = "recipe",

    name = "buy-crude-oil-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-crude-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-crude-oil.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-b[crude-oil]"

  },

  {
    type = "recipe",

    name = "buy-stone-brick-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-stone-brick", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-stone-brick.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "h[terrain]-a[stone-brick]"

  },

  {
    type = "recipe",

    name = "buy-wood-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-wood", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-wood.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-a[wood]"

  },

  {
    type = "recipe",

    name = "buy-iron-plate-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-plate.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-material]-b[iron-plate]"

  },

  {
    type = "recipe",

    name = "buy-copper-plate-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-copper-plate.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-material]-c[copper-plate]"

  },

  {
    type = "recipe",

    name = "buy-iron-stick-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-stick", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-stick.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-a[iron-stick]"

  },

  {
    type = "recipe",

    name = "buy-iron-gear-wheel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-gear-wheel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-gear-wheel.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-b[iron-gear-wheel]"

  },

  {
    type = "recipe",

    name = "buy-copper-cable-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-cable", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-copper-cable.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-a[wires]-a[copper-cable]"
  },

  {
    type = "recipe",

    name = "buy-steel-plate-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-steel-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-steel-plate.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-d[steel-plate]"

  },

  {
    type = "recipe",

    name = "buy-sulfur-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-sulfur", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-sulfur.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-f[sulfur]"

  },

  {
    type = "recipe",

    name = "buy-plastic-bar-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-plastic-bar", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-plastic-bar.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "c[raw-material]-g[plastic-bar]"

  },

  {
    type = "recipe",

    name = "buy-concrete-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 9},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-concrete", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-concrete.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "h[terrain]-b[concrete]"

  },

  {
    type = "recipe",

    name = "buy-electronic-circuit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 2},
      {"10Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-electronic-circuit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-electronic-circuit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-c[electronic-circuit]"

  },

  {
    type = "recipe",

    name = "buy-advanced-circuit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 9},
      {"10Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-advanced-circuit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-advanced-circuit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-d[advanced-circuit]"

  },

  {
    type = "recipe",

    name = "buy-processing-unit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 1},
      {"1Kcr", 6},
      {"10Kcr", 6},
      {"100Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-processing-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-processing-unit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-e[processing-unit]"

  },

  {
    type = "recipe",

    name = "buy-engine-unit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 9},
      {"10Kcr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-engine-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-engine-unit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-f[engine-unit]"

  },

  {
    type = "recipe",

    name = "buy-electric-engine-unit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 9},
      {"10Kcr", 2},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-electric-engine-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-electric-engine-unit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-g[electric-engine-unit]"

  },

  {
    type = "recipe",

    name = "buy-explosives-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-explosives", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-explosives.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-h[explosives]"

  },

  {
    type = "recipe",

    name = "buy-battery-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 4},
      {"1Kcr", 2},
      {"10Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-battery", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-battery.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-i[battery]"

  },

  {
    type = "recipe",

    name = "buy-flying-robot-frame-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 8},
      {"1Kcr", 1},
      {"10Kcr", 7},
      {"100Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-flying-robot-frame", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-flying-robot-frame.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-j[flying-robot-frame]"

  },

  {
    type = "recipe",

    name = "buy-science-pack-1-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 9},
      {"10Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-1", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-science-pack-1.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "f[science-pack]-a[science-pack-1]"

  },

  {
    type = "recipe",

    name = "buy-science-pack-2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2},
      {"10Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-science-pack-2.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "f[science-pack]-b[science-pack-2]"

  },

  {
    type = "recipe",

    name = "buy-science-pack-3-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 9},
      {"1Kcr", 5},
      {"10Kcr", 3},
      {"100Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-science-pack-3.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "f[science-pack]-c[science-pack-3]"

  },

  {
    type = "recipe",

    name = "buy-alien-science-pack-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 4},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-alien-science-pack", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-alien-science-pack.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]"

  },

  {
    type = "recipe",

    name = "buy-solid-fuel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-solid-fuel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-solid-fuel.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "b[raw-resource]-c[solid-fuel]"

  },

  {
    type = "recipe",

    name = "buy-low-density-structure-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 8},
      {"10Kcr", 6},
      {"100Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-low-density-structure", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-low-density-structure.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-k[low-density-structure]"

  },

  {
    type = "recipe",

    name = "buy-rocket-fuel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 5},
      {"10Kcr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-rocket-fuel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rocket-fuel.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-l[rocket-fuel]"

  },

  {
    type = "recipe",

    name = "buy-rocket-control-unit-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 1},
      {"1Kcr", 1},
      {"10Kcr", 2},
      {"100Kcr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-rocket-control-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rocket-control-unit.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-m[rocket-control-unit]"

  },

  {
    type = "recipe",

    name = "buy-satellite-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 1},
      {"10Kcr", 3},
      {"100Kcr", 4},
      {"1Mcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"satellite", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-satellite.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "e[intermediate-product]-o[satellite]"

  },

  {
    type = "recipe",

    name = "buy-heavy-oil-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-heavy-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-heavy-oil.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-c[heavy-oil]"

  },

  {
    type = "recipe",

    name = "buy-light-oil-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-light-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-light-oil.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-d[light-oil]"

  },

  {
    type = "recipe",

    name = "buy-petroleum-gas-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-petroleum-gas", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-petroleum-gas.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-e[petroleum-gas]"

  },

  {
    type = "recipe",

    name = "buy-sulfuric-acid-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 2},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-sulfuric-acid", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-sulfuric-acid.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-f[sulfuric-acid]"

  },

  {
    type = "recipe",

    name = "buy-lubricant-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-lubricant", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-lubricant.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "a[fluid]-g[lubricant]"

  },

  {
    type = "recipe",

    name = "buy-empty-barrel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 1},
      {"10Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-empty-barrel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-empty-barrel.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "d[barrel]-a[empty-barrel]"

  },

  {
    type = "recipe",

    name = "buy-crude-oil-barrel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 7},
      {"10Kcr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-crude-oil-barrel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-crude-oil-barrel.png",

    subgroup = "buy-from-side6-lyer-intermediate-products",

    order = "d[barrel]-b[crude-oil-barrel]"

  },

  {
    type = "recipe",

    name = "buy-wooden-chest-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"wooden-chest", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-wooden-chest.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "a[storage]-a[items]-a[wooden-chest]"

  },

  {
    type = "recipe",

    name = "buy-iron-chest-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"iron-chest", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-chest.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "a[storage]-a[items]-b[iron-chest]"

  },

  {
    type = "recipe",

    name = "buy-steel-chest-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"steel-chest", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-steel-chest.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "a[storage]-a[items]-c[steel-chest]"

  },

  {
    type = "recipe",

    name = "buy-smart-chest-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"100cr", 5},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"smart-chest", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-smart-chest.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "a[storage]-a[items]-d[smart-chest]"

  },

  {
    type = "recipe",

    name = "buy-logistic-chest-active-provider-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"logistic-chest-active-provider", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-logistic-chest-active-provider.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-b[storage]-a[logistic-chest-active-provider]"

  },

  {
    type = "recipe",

    name = "buy-logistic-chest-passive-provider-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"logistic-chest-passive-provider", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-logistic-chest-passive-provider.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-b[storage]-b[logistic-chest-passive-provider]"

  },

  {
    type = "recipe",

    name = "buy-logistic-chest-requester-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"logistic-chest-requester", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-logistic-chest-requester.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-b[storage]-c[logistic-chest-requester]"

  },

  {
    type = "recipe",

    name = "buy-logistic-chest-storage-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"logistic-chest-storage", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-logistic-chest-storage.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-b[storage]-d[logistic-chest-storage]"

  },

  {
    type = "recipe",

    name = "buy-storage-tank-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 3},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"storage-tank", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-storage-tank.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "a[storage]-b[fluid]-a[storage-tank]"

  },

  {
    type = "recipe",

    name = "buy-basic-transport-belt-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-transport-belt", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-transport-belt.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-a[transport-belt]-a[basic-transport-belt]"

  },

  {
    type = "recipe",

    name = "buy-fast-transport-belt-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 5},
      {"100cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"fast-transport-belt", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-fast-transport-belt.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-a[transport-belt]-b[fast-transport-belt]"

  },

  {
    type = "recipe",

    name = "buy-express-transport-belt-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 8},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"express-transport-belt", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-express-transport-belt.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-a[transport-belt]-b[express-transport-belt]"

  },

  {
    type = "recipe",

    name = "buy-basic-transport-belt-to-ground-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 1},
      {"10cr", 1},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-transport-belt-to-ground", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-transport-belt-to-ground.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-a[basic-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "buy-fast-transport-belt-to-ground-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 4},
      {"10cr", 6},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"fast-transport-belt-to-ground", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-fast-transport-belt-to-ground.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-b[fast-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "buy-express-transport-belt-to-ground-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 6},
      {"10cr", 6},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"express-transport-belt-to-ground", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-express-transport-belt-to-ground.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-c[express-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "buy-basic-splitter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-splitter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-splitter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-c[splitter]-a[basic-splitter]"

  },

  {
    type = "recipe",

    name = "buy-fast-splitter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 7},
      {"100cr", 3},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"fast-splitter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-fast-splitter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-c[splitter]-b[fast-splitter]"

  },

  {
    type = "recipe",

    name = "buy-express-splitter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 9},
      {"100cr", 4},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"express-splitter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-express-splitter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "b[belt]-c[splitter]-c[express-splitter]"

  },

  {
    type = "recipe",

    name = "buy-pipe-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"pipe", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-pipe.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-a[pipe]"

  },

  {
    type = "recipe",

    name = "buy-pipe-to-ground-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"pipe-to-ground", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-pipe-to-ground.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-b[pipe-to-ground]"

  },

  {
    type = "recipe",

    name = "buy-small-pump-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"small-pump", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-small-pump.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-c[small-pump]"

  },

  {
    type = "recipe",

    name = "buy-burner-inserter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 4},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"burner-inserter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-burner-inserter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "c[inserter]-a[burner-inserter]"

  },

  {
    type = "recipe",

    name = "buy-basic-inserter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 7},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-inserter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-inserter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "c[inserter]-b[basic-inserter]"

  },

  {
    type = "recipe",

    name = "buy-long-handed-inserter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 1},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"long-handed-inserter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-long-handed-inserter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "c[inserter]-c[long-handed-inserter]"

  },

  {
    type = "recipe",

    name = "buy-fast-inserter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 1},
      {"100cr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"fast-inserter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-fast-inserter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "c[inserter]-d[fast-inserter]"

  },

  {
    type = "recipe",

    name = "buy-smart-inserter-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"smart-inserter", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-smart-inserter.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "c[inserter]-e[smart-inserter]"

  },

  {
    type = "recipe",

    name = "buy-small-electric-pole-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"small-electric-pole", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-small-electric-pole.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-a[small-electric-pole]"

  },

  {
    type = "recipe",

    name = "buy-medium-electric-pole-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 9},
      {"100cr", 8}
    },

    results =
    {
      {"tired-laborer", 1},
      {"medium-electric-pole", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-medium-electric-pole.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-b[medium-electric-pole]"

  },

  {
    type = "recipe",

    name = "buy-big-electric-pole-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 3},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"big-electric-pole", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-big-electric-pole.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-c[big-electric-pole]"

  },

  {
    type = "recipe",

    name = "buy-substation-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 7},
      {"1Kcr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"substation", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-substation.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-d[substation]"

  },

  {
    type = "recipe",

    name = "buy-red-wire-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"red-wire", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-red-wire.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-a[wires]-b[red-wire]"

  },

  {
    type = "recipe",

    name = "buy-green-wire-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"green-wire", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-green-wire.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-a[wires]-c[green-wire]"

  },

  {
    type = "recipe",

    name = "buy-arithmetic-combinator-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"arithmetic-combinator", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-arithmetic-combinator.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-b[combinators]-a[arithmetic-combinator]"

  },

  {
    type = "recipe",

    name = "buy-decider-combinator-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"decider-combinator", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-decider-combinator.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-b[combinators]-b[decider-combinator]"

  },

  {
    type = "recipe",

    name = "buy-constant-combinator-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"constant-combinator", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-constant-combinator.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "g[circuit-network]-b[combinators]-c[constant-combinator]"

  },

  {
    type = "recipe",

    name = "buy-straight-rail-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"straight-rail", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-straight-rail.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-a[straight-rail]"

  },

  {
    type = "recipe",

    name = "buy-curved-rail-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 7},
      {"100cr", 8}
    },

    results =
    {
      {"tired-laborer", 1},
      {"curved-rail", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-curved-rail.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-b[curved-rail]"

  },

  {
    type = "recipe",

    name = "buy-train-stop-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"train-stop", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-train-stop.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-c[train-stop]"

  },

  {
    type = "recipe",

    name = "buy-rail-signal-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"rail-signal", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rail-signal.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-d[rail-signal]"

  },

  {
    type = "recipe",

    name = "buy-rail-chain-signal-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"rail-chain-signal", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rail-chain-signal.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-e[rail-chain-signal]"

  },

  {
    type = "recipe",

    name = "buy-diesel-locomotive-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 9},
      {"10Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"diesel-locomotive", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-diesel-locomotive.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-f[diesel-locomotive]"

  },

  {
    type = "recipe",

    name = "buy-cargo-wagon-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"cargo-wagon", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-cargo-wagon.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-a[train-system]-g[cargo-wagon]"

  },

  {
    type = "recipe",

    name = "buy-car-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 2},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"car", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-car.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-b[personal-transport]-a[car]"

  },

  {
    type = "recipe",

    name = "buy-tank-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 2},
      {"100cr", 6},
      {"1Kcr", 6},
      {"10Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"tank", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-tank.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "e[transport]-b[personal-transport]-b[tank]"

  },

  {
    type = "recipe",

    name = "buy-logistic-robot-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 1},
      {"100cr", 7},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"logistic-robot", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-logistic-robot.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-a[robot]-a[logistic-robot]"

  },

  {
    type = "recipe",

    name = "buy-construction-robot-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 3},
      {"10cr", 7},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"construction-robot", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-construction-robot.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-a[robot]-b[construction-robot]"

  },

  {
    type = "recipe",

    name = "buy-roboport-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 7},
      {"1Kcr", 4},
      {"10Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"roboport", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-roboport.png",

    subgroup = "buy-from-side6-lyer-logistics",

    order = "f[logistic-network]-c[signal]-a[roboport]"

  },

  {
    type = "recipe",

    name = "buy-iron-axe-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 9},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"iron-axe", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-iron-axe.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "a[tool]-a[mining]-a[iron-axe]"

  },

  {
    type = "recipe",

    name = "buy-steel-axe-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"steel-axe", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-steel-axe.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "a[tool]-a[mining]-b[steel-axe]"

  },

  {
    type = "recipe",

    name = "buy-burner-mining-drill-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 9},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"burner-mining-drill", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-burner-mining-drill.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "c[extraction-machine]-a[items]-a[burner-mining-drill]"

  },

  {
    type = "recipe",

    name = "buy-basic-mining-drill-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-mining-drill", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-mining-drill.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "c[extraction-machine]-a[items]-b[basic-mining-drill]"

  },

  {
    type = "recipe",

    name = "buy-pumpjack-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 9},
      {"1Kcr", 8}
    },

    results =
    {
      {"tired-laborer", 1},
      {"pumpjack", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-pumpjack.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "c[extraction-machine]-b[fluids]-b[pumpjack]-b[pumpjack]"

  },

  {
    type = "recipe",

    name = "buy-offshore-pump-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"offshore-pump", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-offshore-pump.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "c[extraction-machine]-b[fluids]-a[offshore-pump]"

  },

  {
    type = "recipe",

    name = "buy-boiler-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 1},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"boiler", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-boiler.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "b[energy]-b[steam-power]-a[boiler]"

  },

  {
    type = "recipe",

    name = "buy-steam-engine-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"steam-engine", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-steam-engine.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "b[energy]-b[steam-power]-b[steam-engine]"

  },

  {
    type = "recipe",

    name = "buy-solar-panel-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 2},
      {"1Kcr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"solar-panel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-solar-panel.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "b[energy]-d[solar-panel]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "buy-basic-accumulator-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 1},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-accumulator", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-accumulator.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "b[energy]-e[accumulator]-a[basic-accumulator]"

  },

  {
    type = "recipe",

    name = "buy-stone-furnace-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"stone-furnace", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-stone-furnace.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "d[smelting-machine]-a[stone-furnace]"

  },

  {
    type = "recipe",

    name = "buy-steel-furnace-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 7},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"steel-furnace", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-steel-furnace.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "d[smelting-machine]-b[steel-furnace]"

  },

  {
    type = "recipe",

    name = "buy-electric-furnace-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"electric-furnace", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-electric-furnace.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "d[smelting-machine]-c[electric-furnace]"

  },

  {
    type = "recipe",

    name = "buy-assembling-machine-1-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 6},
      {"100cr", 2},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"assembling-machine-1", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-assembling-machine-1.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-a[assembling-machine]-b[assembling-machine-1]"

  },

  {
    type = "recipe",

    name = "buy-assembling-machine-2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"assembling-machine-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-assembling-machine-2.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-a[assembling-machine]-c[assembling-machine-2]"

  },

  {
    type = "recipe",

    name = "buy-assembling-machine-3-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 4},
      {"1Kcr", 8},
      {"10Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"assembling-machine-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-assembling-machine-3.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-a[assembling-machine]-d[assembling-machine-3]"

  },

  {
    type = "recipe",

    name = "buy-oil-refinery-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 4},
      {"1Kcr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"oil-refinery", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-oil-refinery.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-c[oil-refinery]-b[oil-refinery]"

  },

  {
    type = "recipe",

    name = "buy-chemical-plant-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 4},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"chemical-plant", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-chemical-plant.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-d[chemical-plant]-b[chemical-plant]"

  },

  {
    type = "recipe",

    name = "buy-speed-module-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"speed-module", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-speed-module.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-a[speed]-a[speed-module-1]"

  },

  {
    type = "recipe",

    name = "buy-speed-module-2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"1Kcr", 4},
      {"10Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"speed-module-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-speed-module-2.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-a[speed]-b[speed-module-2]"

  },

  {
    type = "recipe",

    name = "buy-speed-module-3-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 7},
      {"1Kcr", 7},
      {"10Kcr", 5},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"speed-module-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-speed-module-3.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-a[speed]-c[speed-module-3]"

  },

  {
    type = "recipe",

    name = "buy-effectivity-module-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"effectivity-module", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-effectivity-module.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-b[effectivity]-a[effectivity-module-1]"

  },

  {
    type = "recipe",

    name = "buy-effectivity-module-2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"1Kcr", 4},
      {"10Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"effectivity-module-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-effectivity-module-2.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-b[effectivity]-b[effectivity-module-2]"

  },

  {
    type = "recipe",

    name = "buy-effectivity-module-3-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 8},
      {"1Kcr", 1},
      {"10Kcr", 9},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"effectivity-module-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-effectivity-module-3.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-b[effectivity]-c[effectivity-module-3]"

  },

  {
    type = "recipe",

    name = "buy-productivity-module-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"productivity-module", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-productivity-module.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-c[productivity]-a[productivity-module-1]"

  },

  {
    type = "recipe",

    name = "buy-productivity-module-2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"1Kcr", 4},
      {"10Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"productivity-module-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-productivity-module-2.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-c[productivity]-b[productivity-module-2]"

  },

  {
    type = "recipe",

    name = "buy-productivity-module-3-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 8},
      {"1Kcr", 1},
      {"10Kcr", 9},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"productivity-module-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-productivity-module-3.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-c[productivity]-c[productivity-module-3]"

  },

  {
    type = "recipe",

    name = "buy-repair-pack-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 2},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"repair-pack", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-repair-pack.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "a[tool]-b[repair]-a[repair-pack]"

  },

  {
    type = "recipe",

    name = "buy-blueprint-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"blueprint", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-blueprint.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "a[tool]-c[automated-construction]-a[blueprint]"

  },

  {
    type = "recipe",

    name = "buy-deconstruction-planner-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"deconstruction-planner", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-deconstruction-planner.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "a[tool]-c[automated-construction]-b[deconstruction-planner]"

  },

  {
    type = "recipe",

    name = "buy-small-lamp-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"small-lamp", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-small-lamp.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "b[energy]-c[light]-a[small-lamp]"

  },

  {
    type = "recipe",

    name = "buy-lab-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 4},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"lab", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-lab.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "e[production-machine]-e[lab]-b[lab]"

  },

  {
    type = "recipe",

    name = "buy-basic-beacon-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 8},
      {"1Kcr", 6},
      {"10Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-beacon", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-beacon.png",

    subgroup = "buy-from-side6-lyer-production",

    order = "f[module]-a[beacon]"

  },

  {
    type = "recipe",

    name = "buy-pistol-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 6},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"pistol", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-pistol.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-a[basic-clips]-a[pistol]"

  },

  {
    type = "recipe",

    name = "buy-submachine-gun-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 6},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"submachine-gun", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-submachine-gun.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-a[basic-clips]-b[submachine-gun]"

  },

  {
    type = "recipe",

    name = "buy-shotgun-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 6},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"shotgun", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-shotgun.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "buy-combat-shotgun-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"1Kcr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"combat-shotgun", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-combat-shotgun.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-b[shotgun]-a[combat]"

  },

  {
    type = "recipe",

    name = "buy-rocket-launcher-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"rocket-launcher", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rocket-launcher.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-d[rocket-launcher]"

  },

  {
    type = "recipe",

    name = "buy-flame-thrower-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 5},
      {"1Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"flame-thrower", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-flame-thrower.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "buy-basic-bullet-magazine-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 1},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-bullet-magazine", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-bullet-magazine.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-a[basic-clips]-a[basic-bullet-magazine]"

  },

  {
    type = "recipe",

    name = "buy-piercing-bullet-magazine-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"piercing-bullet-magazine", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-piercing-bullet-magazine.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-a[basic-clips]-b[piercing-bullet-magazine]"

  },

  {
    type = "recipe",

    name = "buy-shotgun-shell-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 1},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"shotgun-shell", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-shotgun-shell.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "buy-piercing-shotgun-shell-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 7},
      {"100cr", 9}
    },

    results =
    {
      {"tired-laborer", 1},
      {"piercing-shotgun-shell", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-piercing-shotgun-shell.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-b[shotgun]-b[piercing]"

  },

  {
    type = "recipe",

    name = "buy-rocket-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"rocket", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rocket.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-d[rocket-launcher]-a[basic]"

  },

  {
    type = "recipe",

    name = "buy-explosive-rocket-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"explosive-rocket", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-explosive-rocket.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-d[rocket-launcher]-b[explosive]"

  },

  {
    type = "recipe",

    name = "buy-cannon-shell-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 3},
      {"100cr", 8},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"cannon-shell", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-cannon-shell.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-d[cannon-shell]-a[basic]"

  },

  {
    type = "recipe",

    name = "buy-explosive-cannon-shell-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 1},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"explosive-cannon-shell", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-explosive-cannon-shell.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-d[cannon-shell]-b[explosive]"

  },

  {
    type = "recipe",

    name = "buy-flame-thrower-ammo-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 3},
      {"100cr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"flame-thrower-ammo", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-flame-thrower-ammo.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "b[ammo]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "buy-basic-grenade-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 4}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-grenade", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-grenade.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-a[basic-grenade]"

  },

  {
    type = "recipe",

    name = "buy-poison-capsule-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"poison-capsule", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-poison-capsule.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-b[poison-capsule]"

  },

  {
    type = "recipe",

    name = "buy-slowdown-capsule-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 1},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"slowdown-capsule", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-slowdown-capsule.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-c[slowdown-capsule]"

  },

  {
    type = "recipe",

    name = "buy-defender-capsule-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"defender-capsule", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-defender-capsule.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-d[defender-capsule]"

  },

  {
    type = "recipe",

    name = "buy-distractor-capsule-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 1},
      {"100cr", 7},
      {"1Kcr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"distractor-capsule", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-distractor-capsule.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-e[distractor-capsule]"

  },

  {
    type = "recipe",

    name = "buy-destroyer-capsule-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 6},
      {"100cr", 2},
      {"10Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"destroyer-capsule", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-destroyer-capsule.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-f[destroyer-capsule]"

  },

  {
    type = "recipe",

    name = "buy-basic-armor-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 3},
      {"100cr", 8},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-armor", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-armor.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "d[armor]-a[basic-armor]"

  },

  {
    type = "recipe",

    name = "buy-heavy-armor-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 5},
      {"1Kcr", 4},
      {"10Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"heavy-armor", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-heavy-armor.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "d[armor]-b[heavy-armor]"

  },

  {
    type = "recipe",

    name = "buy-basic-modular-armor-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"100cr", 3},
      {"1Kcr", 3},
      {"10Kcr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-modular-armor", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-modular-armor.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "d[armor]-c[basic-modular-armor]"

  },

  {
    type = "recipe",

    name = "buy-power-armor-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 4},
      {"100cr", 7},
      {"1Kcr", 8},
      {"10Kcr", 8},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"power-armor", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-power-armor.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "d[armor]-d[power-armor]"

  },

  {
    type = "recipe",

    name = "buy-power-armor-mk2-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 9},
      {"100cr", 2},
      {"1Kcr", 1},
      {"10Kcr", 1},
      {"100Kcr", 9},
      {"1Mcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"power-armor-mk2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-power-armor-mk2.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "d[armor]-e[power-armor-mk2]"

  },

  {
    type = "recipe",

    name = "buy-solar-panel-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 1},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 6},
      {"10Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"solar-panel-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-solar-panel-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-a[energy-source]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "buy-fusion-reactor-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 8},
      {"1Kcr", 6},
      {"10Kcr", 6},
      {"100Kcr", 3}
    },

    results =
    {
      {"tired-laborer", 1},
      {"fusion-reactor-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-fusion-reactor-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-a[energy-source]-b[fusion-reactor]"

  },

  {
    type = "recipe",

    name = "buy-energy-shield-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 5},
      {"1Kcr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"energy-shield-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-energy-shield-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-b[shield]-a[energy-shield-equipment]"

  },

  {
    type = "recipe",

    name = "buy-energy-shield-mk2-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 6},
      {"100cr", 4},
      {"1Kcr", 2},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"energy-shield-mk2-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-energy-shield-mk2-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-b[shield]-b[energy-shield-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "buy-battery-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 2},
      {"1Kcr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"battery-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-battery-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-c[battery]-a[battery-equipment]"

  },

  {
    type = "recipe",

    name = "buy-battery-mk2-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 2},
      {"100cr", 5},
      {"1Kcr", 5},
      {"10Kcr", 2},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"battery-mk2-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-battery-mk2-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-c[battery]-b[battery-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "buy-basic-laser-defense-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 1},
      {"100cr", 7},
      {"1Kcr", 2},
      {"10Kcr", 7}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-laser-defense-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-laser-defense-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-d[active-defense]-a[basic-laser-defense-equipment]"

  },

  {
    type = "recipe",

    name = "buy-basic-exoskeleton-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 6},
      {"100cr", 5},
      {"1Kcr", 3},
      {"10Kcr", 8}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-exoskeleton-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-exoskeleton-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-e[exoskeleton]-a[basic-exoskeleton-equipment]"

  },

  {
    type = "recipe",

    name = "buy-night-vision-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 5},
      {"1Kcr", 6}
    },

    results =
    {
      {"tired-laborer", 1},
      {"night-vision-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-night-vision-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-f[night-vision]-a[night-vision-equipment]"

  },

  {
    type = "recipe",

    name = "buy-basic-electric-discharge-defense-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"100cr", 2},
      {"10Kcr", 6},
      {"100Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-electric-discharge-defense-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-electric-discharge-defense-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-d[active-defense]-b[basic-electric-discharge-defense-equipment]"

  },

  {
    type = "recipe",

    name = "buy-personal-roboport-equipment-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 9},
      {"100cr", 5},
      {"1Kcr", 8},
      {"10Kcr", 5}
    },

    results =
    {
      {"tired-laborer", 1},
      {"personal-roboport-equipment", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-personal-roboport-equipment.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "e[equipment]-e[robotics]-a[personal-roboport-equipment]"

  },

  {
    type = "recipe",

    name = "buy-gun-turret-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"100cr", 4},
      {"1Kcr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"gun-turret", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-gun-turret.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-b[turret]-a[gun-turret]"

  },

  {
    type = "recipe",

    name = "buy-laser-turret-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 8},
      {"10cr", 8},
      {"100cr", 3},
      {"1Kcr", 3},
      {"10Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"laser-turret", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-laser-turret.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-b[turret]-b[laser-turret]"

  },

  {
    type = "recipe",

    name = "buy-land-mine-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 8},
      {"10cr", 5},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"land-mine", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-land-mine.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "a[gun]-f[land-mine]-c[land-mine]"

  },

  {
    type = "recipe",

    name = "buy-stone-wall-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 8},
      {"100cr", 2}
    },

    results =
    {
      {"tired-laborer", 1},
      {"stone-wall", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-stone-wall.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-a[wall]-b[stone-wall]"

  },

  {
    type = "recipe",

    name = "buy-gate-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 3},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"gate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-gate.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-a[wall]-c[gate]"

  },

  {
    type = "recipe",

    name = "buy-radar-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"radar", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-radar.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-d[radar]-a[radar]"

  },

  {
    type = "recipe",

    name = "buy-basic-electric-discharge-defense-remote-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"10cr", 3},
      {"100cr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"basic-electric-discharge-defense-remote", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-basic-electric-discharge-defense-remote.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "c[capsule]-z[basic-electric-discharge-defense-remote]"

  },

  {
    type = "recipe",

    name = "buy-rocket-silo-from-side6-lyer",

    category = "trade-with-side6-lyer",

    enabled = false,

    ingredients =
    {

      {"laborer", 1},
      {"1Kcr", 6},
      {"10Kcr", 3},
      {"100Kcr", 4},
      {"1Mcr", 1}
    },

    results =
    {
      {"tired-laborer", 1},
      {"rocket-silo", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/buy-rocket-silo.png",

    subgroup = "buy-from-side6-lyer-combat",

    order = "f[defensive-structure]-e[rocket-silo]"

  }
})