data:extend
({
  {
    type = "recipe",

    name = "package-raw-wood",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"raw-wood", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-raw-wood", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/raw-wood.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-a[raw-wood]"

  },

  {
    type = "recipe",

    name = "package-coal",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"coal", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-coal", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/coal.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-b[coal]"

  },

  {
    type = "recipe",

    name = "package-stone",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"stone", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-stone", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/stone.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-d[stone]"

  },

  {
    type = "recipe",

    name = "package-iron-ore",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"iron-ore", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-ore", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/iron-ore.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-e[iron-ore]"

  },

  {
    type = "recipe",

    name = "package-copper-ore",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"copper-ore", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-ore", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/copper-ore.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-f[copper-ore]"

  },

  {
    type = "recipe",

    name = "package-alien-artifact",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"alien-artifact", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-alien-artifact", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/alien-artifact.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-g[alien-artifact]"

  },

  {
    type = "recipe",

    name = "package-raw-fish",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"raw-fish", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-raw-fish", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/raw-fish.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-g[raw-fish]"

  },

  {
    type = "recipe",

    name = "package-water",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="water", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-water", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/water.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-a[water]"

  },

  {
    type = "recipe",

    name = "package-crude-oil",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="crude-oil", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-crude-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/crude-oil.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-b[crude-oil]"

  },

  {
    type = "recipe",

    name = "package-stone-brick",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"stone-brick", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-stone-brick", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/stone-brick.png",

    subgroup = "package-logistics",

    order = "h[terrain]-a[stone-brick]"
  },

  {
    type = "recipe",

    name = "package-wood",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"wood", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-wood", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/wood.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-a[wood]"

  },

  {
    type = "recipe",

    name = "package-iron-plate",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"iron-plate", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/iron-plate.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-material]-b[iron-plate]"

  },

  {
    type = "recipe",

    name = "package-copper-plate",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"copper-plate", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/copper-plate.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-material]-c[copper-plate]"

  },

  {
    type = "recipe",

    name = "package-iron-stick",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"iron-stick", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-stick", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/iron-stick.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-a[iron-stick]"

  },

  {
    type = "recipe",

    name = "package-iron-gear-wheel",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"iron-gear-wheel", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-iron-gear-wheel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/iron-gear-wheel.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-b[iron-gear-wheel]"

  },

  {
    type = "recipe",

    name = "package-copper-cable",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"copper-cable", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-copper-cable", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/copper-cable.png",

    subgroup = "package-logistics",

    order = "g[circuit-network]-a[wires]-a[copper-cable]"
  },

  {
    type = "recipe",

    name = "package-steel-plate",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"steel-plate", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-steel-plate", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/steel-plate.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-d[steel-plate]"

  },

  {
    type = "recipe",

    name = "package-sulfur",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"sulfur", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-sulfur", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/sulfur.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-f[sulfur]"

  },

  {
    type = "recipe",

    name = "package-plastic-bar",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"plastic-bar", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-plastic-bar", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/plastic-bar.png",

    subgroup = "package-intermediate-products",

    order = "c[raw-material]-g[plastic-bar]"

  },

  {
    type = "recipe",

    name = "package-concrete",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"concrete", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-concrete", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/concrete.png",

    subgroup = "package-logistics",

    order = "h[terrain]-b[concrete]",
  },

  {
    type = "recipe",

    name = "package-electronic-circuit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"electronic-circuit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-electronic-circuit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/electronic-circuit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-c[electronic-circuit]"

  },

  {
    type = "recipe",

    name = "package-advanced-circuit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"advanced-circuit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-advanced-circuit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/advanced-circuit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-d[advanced-circuit]"

  },

  {
    type = "recipe",

    name = "package-processing-unit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"processing-unit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-processing-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/processing-unit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-e[processing-unit]"

  },

  {
    type = "recipe",

    name = "package-engine-unit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"engine-unit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-engine-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/engine-unit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-f[engine-unit]"

  },

  {
    type = "recipe",

    name = "package-electric-engine-unit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"electric-engine-unit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-electric-engine-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/electric-engine-unit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-g[electric-engine-unit]"

  },

  {
    type = "recipe",

    name = "package-explosives",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"explosives", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-explosives", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/explosives.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-h[explosives]"

  },

  {
    type = "recipe",

    name = "package-battery",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"battery", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-battery", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/battery.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-i[battery]"

  },

  {
    type = "recipe",

    name = "package-flying-robot-frame",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"flying-robot-frame", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-flying-robot-frame", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/flying-robot-frame.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-j[flying-robot-frame]"

  },

  {
    type = "recipe",

    name = "package-science-pack-1",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"science-pack-1", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-1", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-1.png",

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-a[science-pack-1]"

  },

  {
    type = "recipe",

    name = "package-science-pack-2",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"science-pack-2", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-2", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-2.png",

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-b[science-pack-2]"

  },

  {
    type = "recipe",

    name = "package-science-pack-3",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"science-pack-3", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-science-pack-3", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/science-pack-3.png",

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-c[science-pack-3]"

  },

  {
    type = "recipe",

    name = "package-alien-science-pack",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"alien-science-pack", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-alien-science-pack", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/alien-science-pack.png",

    subgroup = "package-intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]"

  },

  {
    type = "recipe",

    name = "package-solid-fuel",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"solid-fuel", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-solid-fuel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/solid-fuel.png",

    subgroup = "package-intermediate-products",

    order = "b[raw-resource]-c[solid-fuel]"

  },

  {
    type = "recipe",

    name = "package-low-density-structure",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"low-density-structure", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-low-density-structure", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/low-density-structure.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-k[low-density-structure]"

  },

  {
    type = "recipe",

    name = "package-rocket-fuel",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"rocket-fuel", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-rocket-fuel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/rocket-fuel.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-l[rocket-fuel]"

  },

  {
    type = "recipe",

    name = "package-rocket-control-unit",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"rocket-control-unit", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-rocket-control-unit", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/rocket-control-unit.png",

    subgroup = "package-intermediate-products",

    order = "e[intermediate-product]-m[rocket-control-unit]"

  },

  {
    type = "recipe",

    name = "package-heavy-oil",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="heavy-oil", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-heavy-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/heavy-oil.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-c[heavy-oil]"

  },

  {
    type = "recipe",

    name = "package-light-oil",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="light-oil", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-light-oil", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/light-oil.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-d[light-oil]"

  },

  {
    type = "recipe",

    name = "package-petroleum-gas",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="petroleum-gas", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-petroleum-gas", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/petroleum-gas.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-e[petroleum-gas]"

  },

  {
    type = "recipe",

    name = "package-sulfuric-acid",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="sulfuric-acid", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-sulfuric-acid", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/sulfuric-acid.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-f[sulfuric-acid]"

  },

  {
    type = "recipe",

    name = "package-lubricant",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {type="fluid", name="lubricant", amount=100}

    },

    results =
    {
      {"tired-laborer", 1},
      {"package-lubricant", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/lubricant.png",

    subgroup = "package-intermediate-products",

    order = "a[fluid]-g[lubricant]"

  },

  {
    type = "recipe",

    name = "package-empty-barrel",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"empty-barrel", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-empty-barrel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/empty-barrel.png",

    subgroup = "package-intermediate-products",

    order = "d[barrel]-a[empty-barrel]"

  },

  {
    type = "recipe",

    name = "package-crude-oil-barrel",

    category = "package",

    ingredients =
    {
      {"laborer", 1},
      {"crude-oil-barrel", 100}
    },

    results =
    {
      {"tired-laborer", 1},
      {"package-crude-oil-barrel", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/package/crude-oil-barrel.png",

    subgroup = "package-intermediate-products",

    order = "d[barrel]-b[crude-oil-barrel]"

  }

})