data:extend
({
  {
    type = "technology",
    name = "trade-with-von-braun-city",
    icon = "__Mobile-suit__/graphics/technology/trade-with-von-braun-city.png",
    prerequisites = {"trade-with-side6-lyer"},
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "sell-raw-wood-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-raw-wood-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-coal-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-coal-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-stone-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-stone-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-ore-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-ore-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-copper-ore-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-copper-ore-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-alien-artifact-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-alien-artifact-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-raw-fish-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-raw-fish-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-water-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-water-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-crude-oil-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-crude-oil-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-stone-brick-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-stone-brick-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-wood-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-wood-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-plate-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-plate-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-copper-plate-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-copper-plate-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-stick-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-stick-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-gear-wheel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-gear-wheel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-copper-cable-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-copper-cable-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-steel-plate-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-steel-plate-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-sulfur-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-sulfur-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-plastic-bar-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-plastic-bar-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-concrete-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-concrete-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-electronic-circuit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-electronic-circuit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-advanced-circuit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-advanced-circuit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-processing-unit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-processing-unit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-engine-unit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-engine-unit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-electric-engine-unit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-electric-engine-unit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-explosives-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-explosives-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-battery-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-battery-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-flying-robot-frame-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-flying-robot-frame-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-science-pack-1-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-science-pack-1-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-science-pack-2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-science-pack-2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-science-pack-3-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-science-pack-3-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-alien-science-pack-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-alien-science-pack-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-solid-fuel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-solid-fuel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-low-density-structure-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-low-density-structure-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rocket-fuel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rocket-fuel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rocket-control-unit-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rocket-control-unit-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-satellite-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-satellite-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-heavy-oil-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-heavy-oil-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-light-oil-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-light-oil-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-petroleum-gas-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-petroleum-gas-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-sulfuric-acid-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-sulfuric-acid-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-lubricant-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-lubricant-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-empty-barrel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-empty-barrel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-crude-oil-barrel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-crude-oil-barrel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-wooden-chest-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-wooden-chest-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-chest-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-chest-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-steel-chest-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-steel-chest-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-smart-chest-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-smart-chest-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-logistic-chest-active-provider-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-logistic-chest-active-provider-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-logistic-chest-passive-provider-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-logistic-chest-passive-provider-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-logistic-chest-requester-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-logistic-chest-requester-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-logistic-chest-storage-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-logistic-chest-storage-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-storage-tank-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-storage-tank-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-transport-belt-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-transport-belt-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-fast-transport-belt-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-fast-transport-belt-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-express-transport-belt-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-express-transport-belt-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-transport-belt-to-ground-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-transport-belt-to-ground-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-fast-transport-belt-to-ground-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-fast-transport-belt-to-ground-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-express-transport-belt-to-ground-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-express-transport-belt-to-ground-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-splitter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-splitter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-fast-splitter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-fast-splitter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-express-splitter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-express-splitter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-pipe-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-pipe-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-pipe-to-ground-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-pipe-to-ground-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-small-pump-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-small-pump-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-burner-inserter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-burner-inserter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-inserter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-inserter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-long-handed-inserter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-long-handed-inserter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-fast-inserter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-fast-inserter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-smart-inserter-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-smart-inserter-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-small-electric-pole-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-small-electric-pole-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-medium-electric-pole-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-medium-electric-pole-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-big-electric-pole-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-big-electric-pole-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-substation-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-substation-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-red-wire-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-red-wire-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-green-wire-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-green-wire-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-arithmetic-combinator-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-arithmetic-combinator-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-decider-combinator-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-decider-combinator-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-constant-combinator-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-constant-combinator-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-straight-rail-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-straight-rail-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-curved-rail-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-curved-rail-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-train-stop-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-train-stop-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rail-signal-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rail-signal-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rail-chain-signal-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rail-chain-signal-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-diesel-locomotive-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-diesel-locomotive-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-cargo-wagon-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-cargo-wagon-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-car-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-car-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-tank-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-tank-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-logistic-robot-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-logistic-robot-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-construction-robot-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-construction-robot-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-roboport-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-roboport-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-iron-axe-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-iron-axe-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-steel-axe-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-steel-axe-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-burner-mining-drill-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-burner-mining-drill-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-mining-drill-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-mining-drill-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-pumpjack-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-pumpjack-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-offshore-pump-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-offshore-pump-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-boiler-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-boiler-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-steam-engine-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-steam-engine-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-solar-panel-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-solar-panel-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-accumulator-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-accumulator-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-stone-furnace-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-stone-furnace-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-steel-furnace-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-steel-furnace-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-electric-furnace-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-electric-furnace-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-assembling-machine-1-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-assembling-machine-1-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-assembling-machine-2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-assembling-machine-2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-assembling-machine-3-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-assembling-machine-3-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-oil-refinery-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-oil-refinery-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-chemical-plant-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-chemical-plant-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-speed-module-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-speed-module-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-speed-module-2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-speed-module-2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-speed-module-3-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-speed-module-3-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-effectivity-module-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-effectivity-module-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-effectivity-module-2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-effectivity-module-2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-effectivity-module-3-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-effectivity-module-3-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-productivity-module-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-productivity-module-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-productivity-module-2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-productivity-module-2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-productivity-module-3-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-productivity-module-3-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-repair-pack-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-repair-pack-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-blueprint-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-blueprint-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-deconstruction-planner-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-deconstruction-planner-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-small-lamp-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-small-lamp-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-lab-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-lab-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-beacon-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-beacon-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-pistol-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-pistol-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-submachine-gun-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-submachine-gun-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-shotgun-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-shotgun-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-combat-shotgun-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-combat-shotgun-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rocket-launcher-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rocket-launcher-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-flame-thrower-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-flame-thrower-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-bullet-magazine-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-bullet-magazine-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-piercing-bullet-magazine-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-piercing-bullet-magazine-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-shotgun-shell-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-shotgun-shell-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-piercing-shotgun-shell-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-piercing-shotgun-shell-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rocket-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rocket-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-explosive-rocket-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-explosive-rocket-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-cannon-shell-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-cannon-shell-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-explosive-cannon-shell-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-explosive-cannon-shell-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-flame-thrower-ammo-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-flame-thrower-ammo-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-grenade-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-grenade-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-poison-capsule-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-poison-capsule-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-slowdown-capsule-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-slowdown-capsule-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-defender-capsule-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-defender-capsule-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-distractor-capsule-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-distractor-capsule-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-destroyer-capsule-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-destroyer-capsule-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-armor-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-armor-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-heavy-armor-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-heavy-armor-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-modular-armor-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-modular-armor-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-power-armor-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-power-armor-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-power-armor-mk2-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-power-armor-mk2-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-solar-panel-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-solar-panel-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-fusion-reactor-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-fusion-reactor-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-energy-shield-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-energy-shield-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-energy-shield-mk2-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-energy-shield-mk2-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-battery-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-battery-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-battery-mk2-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-battery-mk2-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-laser-defense-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-laser-defense-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-exoskeleton-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-exoskeleton-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-night-vision-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-night-vision-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-electric-discharge-defense-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-electric-discharge-defense-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-personal-roboport-equipment-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-personal-roboport-equipment-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-gun-turret-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-gun-turret-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-laser-turret-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-laser-turret-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-land-mine-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-land-mine-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-stone-wall-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-stone-wall-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-gate-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-gate-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-radar-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-radar-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-basic-electric-discharge-defense-remote-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-basic-electric-discharge-defense-remote-from-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "sell-rocket-silo-to-von-braun-city"
      },
      {
        type = "unlock-recipe",
        recipe = "buy-rocket-silo-from-von-braun-city"
      }
    },
    unit =
    {
      count = 100,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}},
      time = 10
    },

    order = "m-c"
  } 
})