
data:extend
(
{



  {
    type = "tile",

    name = "moss-phlox",

    minable = {hardness = 0.2, mining_time = 0.5, result = "moss-phlox"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},

    layer = 59,

    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },

    walking_sound =
    {
      {
        filename = "__base__/sound/walking/grass-01.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-02.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-03.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-04.ogg",
        volume = 0.8
      }
    },

    map_color={r=1, g=0.7, b=1},

    ageing=0.00045,

    vehicle_friction_modifier = grass_vehicle_speed_modifier

  },


  {
    type = "tile",

    name = "grass-bright",

    minable = {hardness = 0.2, mining_time = 0.5, result = "grass-bright"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},

    layer = 59,

    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/grass-bright/grass-bright1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/grass-bright/grass-bright2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/grass-bright/grass-bright4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },

    walking_sound =
    {
      {
        filename = "__base__/sound/walking/grass-01.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-02.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-03.ogg",
        volume = 0.8
      },
      {
        filename = "__base__/sound/walking/grass-04.ogg",
        volume = 0.8
      }
    },

    map_color={r=0.5, g=1, b=0.5},

    ageing=0.00045,

    vehicle_friction_modifier = grass_vehicle_speed_modifier

  },


  {
    type = "tile",

    name = "red-brick-path",

    minable = {hardness = 0.2, mining_time = 0.5, result = "red-brick-path"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.3,
    layer = 60,


    decorative_removal_probability = 0.6,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/red-brick-path/red-brick-path1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/red-brick-path/red-brick-path2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/red-brick-path/red-brick-path4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0.5, g=0, b=0},

    ageing=0,

    vehicle_friction_modifier = stone_path_vehicle_speed_modifier

  },


  {
    type = "tile",

    name = "asphalt",

    minable = {hardness = 0.2, mining_time = 0.5, result = "asphalt"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.6,
    layer = 62,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/asphalt/asphalt1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/asphalt/asphalt2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/asphalt/asphalt4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0.2, g=0.2, b=0.2},

    ageing=0,

    vehicle_friction_modifier = 0.6

  },


  {
    type = "tile",

    name = "iron-path",

    minable = {hardness = 0.2, mining_time = 0.5, result = "iron-path"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.3,
    layer = 60,


    decorative_removal_probability = 0.6,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/iron-path/iron-path1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/iron-path/iron-path2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/iron-path/iron-path4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0.8, g=0.8, b=0.8},

    ageing=0,

    vehicle_friction_modifier = stone_path_vehicle_speed_modifier

  },


  {
    type = "tile",

    name = "linear-path",

    minable = {hardness = 0.2, mining_time = 0.5, result = "linear-path"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 5,
    layer = 63,


    decorative_removal_probability = 1,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/linear-path/linear-path1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/linear-path/linear-path2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/linear-path/linear-path4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/moss-phlox/moss-phlox-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0.8, g=0.8, b=1},

    ageing=0,

    vehicle_friction_modifier = 0

  },

  {
    type = "tile",

    name = "black",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-black"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/black1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/black2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/black4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0, g=0, b=0},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "blue",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-blue"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/blue1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/blue2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/blue4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0, g=0, b=1},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "cyan",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-cyan"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/cyan1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/cyan2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/cyan4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0, g=1, b=1},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "green",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-green"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/green1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/green2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/green4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=0, g=1, b=0},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "magenta",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-magenta"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/magenta1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/magenta2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/magenta4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=1, g=0, b=1},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "red",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-red"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/red1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/red2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/red4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=1, g=0, b=0},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "white",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-white"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/white1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/white2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/white4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=1, g=1, b=1},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },

  {
    type = "tile",

    name = "yellow",

    minable = {hardness = 0.2, mining_time = 0.5, result = "color-concrete-yellow"},

    mined_sound = { filename = "__base__/sound/deconstruct-bricks.ogg" },

    collision_mask = {"ground-tile"},


    walking_speed_modifier = 1.4,
    layer = 61,


    decorative_removal_probability = 0.9,
    variants =
    {

      main =
      {
        {
          picture = "__Mobile-suit__/graphics/terrain/color/yellow1.png",
          count = 16,
          size = 1,
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/yellow2.png",
          count = 20,
          size = 2,
          probability = 0.91,
          weights = {0.150, 0.150, 0.150, 0.150, 0.018, 0.020, 0.015, 0.025, 0.015, 0.020, 0.025, 0.015, 0.025, 0.025, 0.010, 0.025, 0.020, 0.025, 0.025, 0.010 },
        },
        {
          picture = "__Mobile-suit__/graphics/terrain/color/yellow4.png",
          count = 20,
          line_length = 10,
          size = 4,
          probability = 1,
          weights = {0.100, 0.80, 0.80, 0.100, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01, 0.01 }
        }
      },

      inner_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-inner-corner.png",
        count = 8
      },

      outer_corner =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-outer-corner.png",
        count = 8
      },

      side =
      {
        picture = "__Mobile-suit__/graphics/terrain/color/color-side.png",
        count = 8
      }
    },


    walking_sound =
    {
      {
        filename = "__base__/sound/walking/concrete-01.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-02.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-03.ogg",
        volume = 1.2
      },
      {
        filename = "__base__/sound/walking/concrete-04.ogg",
        volume = 1.2
      }
    },
    map_color={r=1, g=1, b=0},

    ageing=0,

    vehicle_friction_modifier = concrete_vehicle_speed_modifier

  },


})
