require("prototypes.category")
require("prototypes.entities")
require("prototypes.equipment")
require("prototypes.fluid")
require("prototypes.items")
require("prototypes.items-package")
require("prototypes.player-animations")
require("prototypes.projectiles")
require("prototypes.recipes")
require("prototypes.recipes-package")
require("prototypes.recipes-untie-package")
require("prototypes.recipes-sell-to-zeon")
require("prototypes.recipes-buy-from-zeon")
require("prototypes.recipes-sell-to-side6-lyer")
require("prototypes.recipes-buy-from-side6-lyer")
require("prototypes.recipes-sell-to-von-braun-city")
require("prototypes.recipes-buy-from-von-braun-city")
require("prototypes.recipes-sell-to-earth-federation")
require("prototypes.recipes-buy-from-earth-federation")
require("prototypes.technologies")
require("prototypes.technologies-trade-with-zeon")
require("prototypes.technologies-trade-with-side6-lyer")
require("prototypes.technologies-trade-with-von-braun-city")
require("prototypes.technologies-trade-with-earth-federation")
require("prototypes.tiles")
data.raw["electric-pole"]["big-electric-pole"].maximum_wire_distance = 32
data.raw.item["raw-wood"].fuel_value = "0J"
data.raw.item["gate"].order = "a[wall]-c[gate]"
data.raw.item["stone-wall"].order = "a[wall]-b[stone-wall]"
data.raw["wall"]["stone-wall"].max_health = "500"
data.raw.item["land-mine"].order = "f[land-mine]-c[land-mine]"
data.raw.item["assembling-machine-1"].order = "a[assembling-machine]-b[assembling-machine-1]"
data.raw.item["assembling-machine-2"].order = "a[assembling-machine]-c[assembling-machine-2]"
data.raw.item["assembling-machine-3"].order = "a[assembling-machine]-d[assembling-machine-3]"
data.raw.item["oil-refinery"].order = "c[oil-refinery]-b[oil-refinery]"
data.raw.item["chemical-plant"].order = "d[chemical-plant]-b[chemical-plant]"
data.raw.item["lab"].order = "e[lab]-b[lab]"
data.raw.item["pumpjack"].order = "b[fluids]-b[pumpjack]-b[pumpjack]"
data.raw.technology["military-2"]. effects =
 {{ type = "unlock-recipe", recipe = "piercing-bullet-magazine" 
},  {type = "unlock-recipe", recipe = "basic-grenade"
 },  {type = "unlock-recipe", recipe = "grenade"
 }
}
data.raw.technology["military-3"]. effects =
 {{ type = "unlock-recipe", recipe = "poison-capsule" 
},  {type = "unlock-recipe", recipe = "poison-balls"
 },  {type = "unlock-recipe", recipe = "Toxic-gas-tank"
 },  {type = "unlock-recipe", recipe = "slowdown-capsule"
 },  {type = "unlock-recipe", recipe = "slowdown-balls"
 },  {type = "unlock-recipe", recipe = "combat-shotgun"
 }
}
data.raw.technology["plastics"]. effects =
 {{ type = "unlock-recipe", recipe = "plastic-bar" 
},  {type = "unlock-recipe", recipe = "chemical-protective-clothing"
 }
}
data.raw.technology["concrete"]. effects =
 {{ type = "unlock-recipe", recipe = "concrete" 
},  {type = "unlock-recipe", recipe = "pillbox"
 },  {type = "unlock-recipe", recipe = "color-concrete-black"
 },  {type = "unlock-recipe", recipe = "color-concrete-white"
 },  {type = "unlock-recipe", recipe = "color-concrete-red"
 },  {type = "unlock-recipe", recipe = "color-concrete-yellow"
 },  {type = "unlock-recipe", recipe = "color-concrete-green"
 },  {type = "unlock-recipe", recipe = "color-concrete-cyan"
 },  {type = "unlock-recipe", recipe = "color-concrete-blue"
 },  {type = "unlock-recipe", recipe = "color-concrete-magenta"
 }
}
data.raw.technology["follower-robot-count-20"]. effects =
 {{
 type = "maximum-following-robots-count", modifier = "10"
 }
, { type = "unlock-recipe", recipe = "destroyer-capsule-expect"
 }
}
data.raw.technology["oil-processing"]. effects =
 {{
 type = "unlock-recipe",
 recipe = "pumpjack"
 }
, { type = "unlock-recipe", recipe = "oil-refinery"
 }
, { type = "unlock-recipe", recipe = "chemical-plant"
 }
, { type = "unlock-recipe", recipe = "basic-oil-processing"
 }
, { type = "unlock-recipe", recipe = "solid-fuel-from-light-oil"
 }
, { type = "unlock-recipe", recipe = "solid-fuel-from-petroleum-gas"
 }
, { type = "unlock-recipe", recipe = "solid-fuel-from-heavy-oil"
 }
, { type = "unlock-recipe", recipe = "lubricant"
 }
, { type = "unlock-recipe", recipe = "asphalt-processing"
 },{
 type = "unlock-recipe",
 recipe = "burner-pumpjack"
 }
, { type = "unlock-recipe", recipe = "burner-oil-refinery"
 }
, { type = "unlock-recipe", recipe = "burner-chemical-plant"
 }
}
data.raw.technology["advanced-oil-processing"]. effects =
 {{
 type = "unlock-recipe",
 recipe = "advanced-oil-processing"
 }
, { type = "unlock-recipe", recipe = "heavy-oil-cracking"
 }
, { type = "unlock-recipe", recipe = "light-oil-cracking"
 }
, { type = "unlock-recipe", recipe = "advanced-asphalt-processing"
 }

}
data.raw.technology["steel-processing"]. effects =
 {{ type = "unlock-recipe", recipe = "steel-plate" 
},  {type = "unlock-recipe", recipe = "steel-chest"
 },  {type = "unlock-recipe", recipe = "steel-axe"
 },  {type = "unlock-recipe", recipe = "storehouse"
 }
}

for index, value in pairs(data.raw.module) do
	if value.name:find("productivity%-module") and value.limitation then
		table.insert(value.limitation, "Luna-Titanium-Alloy")
		table.insert(value.limitation, "firewood")
		table.insert(value.limitation, "beads")
	end
end
