
data:extend
(
{

  {

    type = "projectile",

    name = "ZAKU-Machine-gun-APHE-bullet-projectile",

    flags = {"not-on-map"},

    collision_box = {{-0.05, -1.1}, {0.05, 1.1}},

    acceleration = 0,

    direction_only = true,

    piercing_damage = 300,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "damage",

            damage = { amount = 150 , type = "physical"}

          },

          {

            type = "damage",

            damage = { amount = 50 , type = "explosion"}

          }

        }

      }

    },

    final_action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "create-entity",

            entity_name = "small-scorchmark",

            check_buildability = true

          }

        }

      }

    },

    animation =

    {

      filename = "__base__/graphics/entity/bullet/bullet.png",

      frame_count = 1,

      width = 3,

      height = 50,

      priority = "high"

    },

    light = {intensity = 0.2, size = 20},

  },

  {

    type = "projectile",

    name = "ZAKU-Machine-gun-Toxic-gas-bullet-projectile",

    flags = {"not-on-map"},

    acceleration = 0,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          entity_name = "Toxic-cloud"

        }

      }

    },

    animation =

    {

      filename = "__base__/graphics/entity/bullet/bullet.png",

      frame_count = 1,

      width = 3,

      height = 50,

      priority = "high"

    },

    light = {intensity = 0.2, size = 20},

  },
  {

    type = "projectile",

    name = "ZAKU-Bazooka-HE-rocket-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "create-entity",

            entity_name = "big-explosion"

          },

          {

            type = "nested-result",

            action =

            {

              type = "area",

              perimeter = 20,

              action_delivery =

              {

                type = "instant",

                target_effects =

                {

                  {

                    type = "damage",

                    damage = {amount = 500, type = "explosion"}

                  },

                  {

                    type = "create-entity",

                    entity_name = "big-explosion"

                  }

                }

              }

            },

          }

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__base__/graphics/entity/rocket/rocket.png",

      frame_count = 8,

      line_length = 8,

      width = 9,

      height = 35,

      shift = {0, 0},

      priority = "high"

    },

    shadow =

    {

      filename = "__base__/graphics/entity/rocket/rocket-shadow.png",

      frame_count = 1,

      width = 7,

      height = 24,

      priority = "high",

      shift = {0, 0}

    },

    smoke =

    {

      {

        name = "smoke-fast",

        deviation = {0.15, 0.15},

        frequency = 1,

        position = {0, -1},

        slow_down_factor = 1,

        starting_frame = 3,

        starting_frame_deviation = 5,

        starting_frame_speed = 0,

        starting_frame_speed_deviation = 5

      }

    }

  },

  {

    type = "projectile",

    name = "ZAKU-Bazooka-nuclear-rocket-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "nested-result",

            action =

            {

              type = "area",

              perimeter = 20,

              action_delivery =

              {

                type = "instant",

                target_effects =

                {

                  {

                    type = "damage",

                    damage = {amount = 10000, type = "fire"}

                  },

                  {

                    type = "create-entity",

                    entity_name = "big-explosion"

                  }

                }

              }

            },

          },

          {

            type = "nested-result",

            action =

            {

              type = "area",

              perimeter = 40,

              action_delivery =

              {

                type = "instant",

                target_effects =

                {

                  {

                    type = "damage",

                    damage = {amount = 5000, type = "explosion"}

                  },

                  {

                    type = "damage",

                    damage = {amount = 5000, type = "radioactivity"}

                  },

                  {

                    type = "create-entity",

                    entity_name = "explosion"

                  }

                }

              }

            },

          },
          {

            type = "create-entity",

            entity_name = "radioactive-cloud"

          },

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__base__/graphics/entity/rocket/rocket.png",

      frame_count = 8,

      line_length = 8,

      width = 9,

      height = 35,

      shift = {0, 0},

      priority = "high"

    },

    shadow =

    {

      filename = "__base__/graphics/entity/rocket/rocket-shadow.png",

      frame_count = 1,

      width = 7,

      height = 24,

      priority = "high",

      shift = {0, 0}

    },

    smoke =

    {

      {

        name = "smoke-fast",

        deviation = {0.15, 0.15},

        frequency = 1,

        position = {0, -1},

        slow_down_factor = 1,

        starting_frame = 3,

        starting_frame_deviation = 5,

        starting_frame_speed = 0,

        starting_frame_speed_deviation = 5

      }

    }

  },

  {
    type = "projectile",

    name = "Funnel-Bit-catapult",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          show_in_tooltip = true,

          entity_name = "Funnel-Bit",

          offsets = {{-0.7, -0.7},{-0.7, 0.7},{0.7, -0.7},{0.7, 0.7},{0, 0}}

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Funnel-Bit/funnel-bit-capsule.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__base__/graphics/entity/combat-robot-capsule/combat-robot-capsule-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "stone-balls",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "create-entity",

            entity_name = "explosion-hit"

          }
,

          {

            type = "damage",

            damage = { amount = 25 , type = "impact"}
          }
        }
      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/stone-balls/stone-balls.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/stone-balls/stone-balls-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke,

  },
  {

    type = "projectile",

    name = "A-herd-of-Aliens",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          show_in_tooltip = true,

          entity_name = "tame-small-biter",

          offsets = {{-4, -2},{-2, -2},{0, -2},{2, -2},{4, -2},{-4, 0},{-2, 0},{0, 0},{2, 0},{4, 0},
                     {-4, 2},{-2, 2},{0, 2},{2, 2},{4, 2},{-4, 4},{-2, 4},{0, 4},{2, 4},{4, 4}},

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "Toxic-gas-diffusion-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          entity_name = "Toxic-cloud-small",
          offsets = {{-2, -2},{-2, 2},{2, -2},{2, 2},{0, 0}}

        }

      }

    },

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/cloud/cloud-32.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    color = { r = 0.2, g = 0.9, b = 0.2 },

    light = {intensity = 0.2, size = 20},
  },
  {

    type = "projectile",

    name = "Revenge-device-of-Zabi-capsule",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          {

            type = "create-entity",

            show_in_tooltip = true,

            entity_name = "Astaroth-1",

            offsets = {{0, 0}}

          },
          {

            type = "create-entity",

            entity_name = "Biological-toxic-cloud"

          }

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Revenge-device-of-Zabi/revenge-device-of-zabi.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Revenge-device-of-Zabi/revenge-device-of-zabi-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "destroyer-capsule-expect",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          show_in_tooltip = true,

          entity_name = "destroyer",

          offsets = {{-5, -5},{-4, -5},{-3, -5},{-2, -5},{-1, -5},{0, -5},{1, -5},{2, -5},{3, -5},{4, -5},{5, -5},
                     {-5, -4},{-4, -4},{-3, -4},{-2, -4},{-1, -4},{0, -4},{1, -4},{2, -4},{3, -4},{4, -4},{5, -4},
                     {-5, -3},{-4, -3},{-3, -3},{-2, -3},{-1, -3},{0, -3},{1, -3},{2, -3},{3, -3},{4, -3},{5, -3},
                     {-5, -2},{-4, -2},{-3, -2},{-2, -2},{-1, -2},{0, -2},{1, -2},{2, -2},{3, -2},{4, -2},{5, -2},
                     {-5, -1},{-4, -1},{-3, -1},{-2, -1},{-1, -1},{0, -1},{1, -1},{2, -1},{3, -1},{4, -1},{5, -1},
                     {-5, 0},{-4, 0},{-3, 0},{-2, 0},{-1, 0},{0, 0},{1, 0},{2, 0},{3, 0},{4, 0},{5, 0},
                     {-5, 1},{-4, 1},{-3, 1},{-2, 1},{-1, 1},{0, 1},{1, 1},{2, 1},{3, 1},{4, 1},{5, 1},
                     {-5, 2},{-4, 2},{-3, 2},{-2, 2},{-1, 2},{0, 2},{1, 2},{2, 2},{3, 2},{4, 2},{5, 2},
                     {-5, 3},{-4, 3},{-3, 3},{-2, 3},{-1, 3},{0, 3},{1, 3},{2, 3},{3, 3},{4, 3},{5, 3},
                     {-5, 4},{-4, 4},{-3, 4},{-2, 4},{-1, 4},{0, 4},{1, 4},{2, 4},{3, 4},{4, 4},{5, 4},
                     {-5, 5},{-4, 5},{-3, 5},{-2, 5},{-1, 5},{0, 5},{1, 5},{2, 5},{3, 5},{4, 5},{5, 5},
                     {-5, 6},{-4, 6},{-3, 6},{-2, 6},{-1, 6},{0, 6},{1, 6},{2, 6},{3, 6},{4, 6},{5, 6},
                     {-6, 0},{6, 0}}

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =
    {
      filename = "__base__/graphics/entity/combat-robot-capsule/destroyer-capsule.png",
      frame_count = 1,
      width = 32,
      height = 32,
      priority = "high"
    },

    shadow =
    {
      filename = "__base__/graphics/entity/combat-robot-capsule/combat-robot-capsule-shadow.png",
      frame_count = 1,
      width = 32,
      height = 32,
      priority = "high"
    },

    smoke = capsule_smoke

  },

  {

    type = "projectile",
    name = "guardian-capsule",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =
      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          entity_name = "guardian"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/guardian/guardian-capsule.png",
      frame_count = 1,

      width = 32,
      height = 32,

      priority = "high"

    },

    shadow =
    {

      filename = "__base__/graphics/entity/combat-robot-capsule/combat-robot-capsule-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "tame-small-worm-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          entity_name = "tame-small-worm"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "tame-medium-worm-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          entity_name = "tame-medium-worm"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "tame-big-worm-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          entity_name = "tame-big-worm"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "tame-behemoth-worm-projectile",

    flags = {"not-on-map"},

    acceleration = 0.005,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {
          type = "create-entity",

          entity_name = "tame-behemoth-worm"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    shadow =

    {

      filename = "__Mobile-suit__/graphics/entity/Alien's-egg/alien's-egg-shadow.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "ADZAM-electromagnetic-wave-generator-projectile",

    flags = {"not-on-map"},

    acceleration = 0,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          entity_name = "electromagnetic-wave"

        }

      }

    },

    animation =

    {

      filename = "__Mobile-suit__/graphics/icons/ADZAM-electromagnetic-wave-generator.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    light = {intensity = 0.2, size = 20},

  },
  {

    type = "projectile",

    name = "ADZAM-projectile",

    flags = {"not-on-map"},

    acceleration = 0.05,

    action =
    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          entity_name = "ADZAM"

        }

      }

    },

    light = {intensity = 0.5, size = 4},

    animation =
    {
      filename = "__Mobile-suit__/graphics/icons/ADZAM.png",
      frame_count = 1,
      width = 32,
      height = 32,
      priority = "high"
    },

    shadow =
    {
      filename = "__Mobile-suit__/graphics/entity/dummy.png",
      frame_count = 1,
      width = 32,
      height = 32,
      priority = "high"
    },

    smoke = capsule_smoke

  },
  {

    type = "projectile",

    name = "hide-bomb-projectile",

    flags = {"not-on-map"},

    acceleration = 0,

    action =

    {

      type = "direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

          type = "create-entity",

          entity_name = "hide-bomb"

        }

      }

    },

    animation =

    {

      filename = "__Mobile-suit__/graphics/icons/hide-bomb.png",

      frame_count = 1,

      width = 32,

      height = 32,

      priority = "high"

    },

    light = {intensity = 0.2, size = 20},

  }
}
)
