data:extend
({
  {
    type = "recipe",

    name = "sell-raw-wood-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-raw-wood", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 2},
      {"100cr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-raw-wood.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-a[raw-wood]"

  },

  {
    type = "recipe",

    name = "sell-coal-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-coal", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-coal.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-b[coal]"

  },

  {
    type = "recipe",

    name = "sell-stone-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-stone", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-stone.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-resource]-d[stone]"

  },

  {
    type = "recipe",

    name = "sell-iron-ore-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-iron-ore", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-ore.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-resource]-e[iron-ore]"

  },

  {
    type = "recipe",

    name = "sell-copper-ore-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-copper-ore", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-copper-ore.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-resource]-f[copper-ore]"

  },

  {
    type = "recipe",

    name = "sell-alien-artifact-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-alien-artifact", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 8},
      {"100cr", 6},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-alien-artifact.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-g[alien-artifact]"

  },

  {
    type = "recipe",

    name = "sell-raw-fish-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-raw-fish", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 2},
      {"100cr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-raw-fish.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-resource]-g[raw-fish]"

  },

  {
    type = "recipe",

    name = "sell-water-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-water", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-water.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-a[water]"

  },

  {
    type = "recipe",

    name = "sell-crude-oil-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-crude-oil", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-crude-oil.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-b[crude-oil]"

  },

  {
    type = "recipe",

    name = "sell-stone-brick-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-stone-brick", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-stone-brick.png",

    subgroup = "sell-to-zeon-logistics",

    order = "h[terrain]-a[stone-brick]"

  },

  {
    type = "recipe",

    name = "sell-wood-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-wood", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-wood.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-a[wood]"

  },

  {
    type = "recipe",

    name = "sell-iron-plate-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-iron-plate", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-plate.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-material]-b[iron-plate]"

  },

  {
    type = "recipe",

    name = "sell-copper-plate-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-copper-plate", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-copper-plate.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-material]-c[copper-plate]"

  },

  {
    type = "recipe",

    name = "sell-iron-stick-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-iron-stick", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-stick.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-a[iron-stick]"

  },

  {
    type = "recipe",

    name = "sell-iron-gear-wheel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-iron-gear-wheel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 6},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-gear-wheel.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-b[iron-gear-wheel]"

  },

  {
    type = "recipe",

    name = "sell-copper-cable-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-copper-cable", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-copper-cable.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-a[wires]-a[copper-cable]"

  },

  {
    type = "recipe",

    name = "sell-steel-plate-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-steel-plate", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1Kcr", 8},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-steel-plate.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-d[steel-plate]"

  },

  {
    type = "recipe",

    name = "sell-sulfur-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-sulfur", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 3},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-sulfur.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-f[sulfur]"

  },

  {
    type = "recipe",

    name = "sell-plastic-bar-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-plastic-bar", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-plastic-bar.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "c[raw-material]-g[plastic-bar]"

  },

  {
    type = "recipe",

    name = "sell-concrete-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-concrete", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-concrete.png",

    subgroup = "sell-to-zeon-logistics",

    order = "h[terrain]-b[concrete]"

  },

  {
    type = "recipe",

    name = "sell-electronic-circuit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-electronic-circuit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-electronic-circuit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-c[electronic-circuit]"

  },

  {
    type = "recipe",

    name = "sell-advanced-circuit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-advanced-circuit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 6},
      {"1Kcr", 4},
      {"10Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-advanced-circuit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-d[advanced-circuit]"

  },

  {
    type = "recipe",

    name = "sell-processing-unit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-processing-unit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 6},
      {"10Kcr", 5},
      {"100Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-processing-unit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-e[processing-unit]"

  },

  {
    type = "recipe",

    name = "sell-engine-unit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-engine-unit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 6},
      {"1Kcr", 5},
      {"10Kcr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-engine-unit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-f[engine-unit]"

  },

  {
    type = "recipe",

    name = "sell-electric-engine-unit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-electric-engine-unit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 6},
      {"10Kcr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-electric-engine-unit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-g[electric-engine-unit]"

  },

  {
    type = "recipe",

    name = "sell-explosives-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-explosives", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"100cr", 3},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-explosives.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-h[explosives]"

  },

  {
    type = "recipe",

    name = "sell-battery-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-battery", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 8},
      {"100cr", 6},
      {"1Kcr", 5},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-battery.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-i[battery]"

  },

  {
    type = "recipe",

    name = "sell-flying-robot-frame-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-flying-robot-frame", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 2},
      {"10Kcr", 9},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-flying-robot-frame.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-j[flying-robot-frame]"

  },

  {
    type = "recipe",

    name = "sell-science-pack-1-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-science-pack-1", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"100cr", 3},
      {"1Kcr", 3},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-science-pack-1.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "f[science-pack]-a[science-pack-1]"

  },

  {
    type = "recipe",

    name = "sell-science-pack-2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-science-pack-2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 1},
      {"1Kcr", 8},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-science-pack-2.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "f[science-pack]-b[science-pack-2]"

  },

  {
    type = "recipe",

    name = "sell-science-pack-3-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-science-pack-3", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 3},
      {"100cr", 1},
      {"1Kcr", 5},
      {"10Kcr", 6},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-science-pack-3.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "f[science-pack]-c[science-pack-3]"

  },

  {
    type = "recipe",

    name = "sell-alien-science-pack-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-alien-science-pack", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 8},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-alien-science-pack.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]"

  },

  {
    type = "recipe",

    name = "sell-solid-fuel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-solid-fuel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 1},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-solid-fuel.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "b[raw-resource]-c[solid-fuel]"

  },

  {
    type = "recipe",

    name = "sell-low-density-structure-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-low-density-structure", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 2},
      {"100cr", 1},
      {"1Kcr", 8},
      {"10Kcr", 2},
      {"100Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-low-density-structure.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-k[low-density-structure]"

  },

  {
    type = "recipe",

    name = "sell-rocket-fuel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-rocket-fuel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"100cr", 5},
      {"1Kcr", 2},
      {"10Kcr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rocket-fuel.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-l[rocket-fuel]"

  },

  {
    type = "recipe",

    name = "sell-rocket-control-unit-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-rocket-control-unit", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 7},
      {"100cr", 7},
      {"1Kcr", 4},
      {"100Kcr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rocket-control-unit.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-m[rocket-control-unit]"

  },

  {
    type = "recipe",

    name = "sell-satellite-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"satellite", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"100cr", 8},
      {"1Kcr", 1},
      {"1Mcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-satellite.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "e[intermediate-product]-o[satellite]"

  },

  {
    type = "recipe",

    name = "sell-heavy-oil-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-heavy-oil", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-heavy-oil.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-c[heavy-oil]"

  },

  {
    type = "recipe",

    name = "sell-light-oil-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-light-oil", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-light-oil.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-d[light-oil]"

  },

  {
    type = "recipe",

    name = "sell-petroleum-gas-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-petroleum-gas", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-petroleum-gas.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-e[petroleum-gas]"

  },

  {
    type = "recipe",

    name = "sell-sulfuric-acid-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-sulfuric-acid", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-sulfuric-acid.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-f[sulfuric-acid]"

  },

  {
    type = "recipe",

    name = "sell-lubricant-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-lubricant", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 5},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-lubricant.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "a[fluid]-g[lubricant]"

  },

  {
    type = "recipe",

    name = "sell-empty-barrel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-empty-barrel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"100cr", 7},
      {"1Kcr", 8},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-empty-barrel.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "d[barrel]-a[empty-barrel]"

  },

  {
    type = "recipe",

    name = "sell-crude-oil-barrel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"package-crude-oil-barrel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"100cr", 9},
      {"1Kcr", 6},
      {"10Kcr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-crude-oil-barrel.png",

    subgroup = "sell-to-zeon-intermediate-products",

    order = "d[barrel]-b[crude-oil-barrel]"

  },

  {
    type = "recipe",

    name = "sell-wooden-chest-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"wooden-chest", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-wooden-chest.png",

    subgroup = "sell-to-zeon-logistics",

    order = "a[storage]-a[items]-a[wooden-chest]"

  },

  {
    type = "recipe",

    name = "sell-iron-chest-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"iron-chest", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 5},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-chest.png",

    subgroup = "sell-to-zeon-logistics",

    order = "a[storage]-a[items]-b[iron-chest]"

  },

  {
    type = "recipe",

    name = "sell-steel-chest-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"steel-chest", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 4},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-steel-chest.png",

    subgroup = "sell-to-zeon-logistics",

    order = "a[storage]-a[items]-c[steel-chest]"

  },

  {
    type = "recipe",

    name = "sell-smart-chest-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"smart-chest", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 1},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-smart-chest.png",

    subgroup = "sell-to-zeon-logistics",

    order = "a[storage]-a[items]-d[smart-chest]"

  },

  {
    type = "recipe",

    name = "sell-logistic-chest-active-provider-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"logistic-chest-active-provider", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 8},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-logistic-chest-active-provider.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-b[storage]-a[logistic-chest-active-provider]"

  },

  {
    type = "recipe",

    name = "sell-logistic-chest-passive-provider-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"logistic-chest-passive-provider", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 8},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-logistic-chest-passive-provider.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-b[storage]-b[logistic-chest-passive-provider]"

  },

  {
    type = "recipe",

    name = "sell-logistic-chest-requester-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"logistic-chest-requester", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 8},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-logistic-chest-requester.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-b[storage]-c[logistic-chest-requester]"

  },

  {
    type = "recipe",

    name = "sell-logistic-chest-storage-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"logistic-chest-storage", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 8},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-logistic-chest-storage.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-b[storage]-d[logistic-chest-storage]"

  },

  {
    type = "recipe",

    name = "sell-storage-tank-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"storage-tank", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 5},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-storage-tank.png",

    subgroup = "sell-to-zeon-logistics",

    order = "a[storage]-b[fluid]-a[storage-tank]"

  },

  {
    type = "recipe",

    name = "sell-basic-transport-belt-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-transport-belt", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-transport-belt.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-a[transport-belt]-a[basic-transport-belt]"

  },

  {
    type = "recipe",

    name = "sell-fast-transport-belt-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"fast-transport-belt", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 8},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-fast-transport-belt.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-a[transport-belt]-b[fast-transport-belt]"

  },

  {
    type = "recipe",

    name = "sell-express-transport-belt-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"express-transport-belt", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 5},
      {"100cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-express-transport-belt.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-a[transport-belt]-c[express-transport-belt]"

  },

  {
    type = "recipe",

    name = "sell-basic-transport-belt-to-ground-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-transport-belt-to-ground", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 8},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-transport-belt-to-ground.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-a[basic-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "sell-fast-transport-belt-to-ground-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"fast-transport-belt-to-ground", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 5},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-fast-transport-belt-to-ground.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-b[fast-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "sell-express-transport-belt-to-ground-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"express-transport-belt-to-ground", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 8},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-express-transport-belt-to-ground.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-b[transport-belt-to-ground]-c[express-transport-belt-to-ground]"

  },

  {
    type = "recipe",

    name = "sell-basic-splitter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-splitter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-splitter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-c[splitter]-a[basic-splitter]"

  },

  {
    type = "recipe",

    name = "sell-fast-splitter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"fast-splitter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 5},
      {"100cr", 3},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-fast-splitter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-c[splitter]-b[fast-splitter]"

  },

  {
    type = "recipe",

    name = "sell-express-splitter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"express-splitter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 4},
      {"100cr", 6},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-express-splitter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "b[belt]-c[splitter]-c[express-splitter]"

  },

  {
    type = "recipe",

    name = "sell-pipe-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"pipe", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-pipe.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-a[pipe]"

  },

  {
    type = "recipe",

    name = "sell-pipe-to-ground-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"pipe-to-ground", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 5},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-pipe-to-ground.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-b[pipe-to-ground]"

  },

  {
    type = "recipe",

    name = "sell-small-pump-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"small-pump", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 3},
      {"100cr", 2},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-small-pump.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-c[small-pump]"

  },

  {
    type = "recipe",

    name = "sell-burner-inserter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"burner-inserter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-burner-inserter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "c[inserter]-a[burner-inserter]"

  },

  {
    type = "recipe",

    name = "sell-basic-inserter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-inserter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 8},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-inserter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "c[inserter]-b[basic-inserter]"

  },

  {
    type = "recipe",

    name = "sell-long-handed-inserter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"long-handed-inserter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 9},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-long-handed-inserter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "c[inserter]-c[long-handed-inserter]"

  },

  {
    type = "recipe",

    name = "sell-fast-inserter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"fast-inserter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 3},
      {"100cr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-fast-inserter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "c[inserter]-d[fast-inserter]"

  },

  {
    type = "recipe",

    name = "sell-smart-inserter-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"smart-inserter", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 8},
      {"100cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-smart-inserter.png",

    subgroup = "sell-to-zeon-logistics",

    order = "c[inserter]-e[smart-inserter]"

  },

  {
    type = "recipe",

    name = "sell-small-electric-pole-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"small-electric-pole", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-small-electric-pole.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-a[small-electric-pole]"

  },

  {
    type = "recipe",

    name = "sell-medium-electric-pole-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"medium-electric-pole", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 2},
      {"100cr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-medium-electric-pole.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-b[medium-electric-pole]"

  },

  {
    type = "recipe",

    name = "sell-big-electric-pole-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"big-electric-pole", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 6},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-big-electric-pole.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-c[big-electric-pole]"

  },

  {
    type = "recipe",

    name = "sell-substation-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"substation", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 9},
      {"100cr", 6},
      {"1Kcr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-substation.png",

    subgroup = "sell-to-zeon-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-d[substation]"

  },

  {
    type = "recipe",

    name = "sell-red-wire-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"red-wire", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-red-wire.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-a[wires]-b[red-wire]"

  },

  {
    type = "recipe",

    name = "sell-green-wire-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"green-wire", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-green-wire.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-a[wires]-c[green-wire]"

  },

  {
    type = "recipe",

    name = "sell-arithmetic-combinator-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"arithmetic-combinator", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 2},
      {"100cr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-arithmetic-combinator.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-b[combinators]-a[arithmetic-combinator]"

  },

  {
    type = "recipe",

    name = "sell-decider-combinator-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"decider-combinator", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 2},
      {"100cr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-decider-combinator.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-b[combinators]-b[decider-combinator]"

  },

  {
    type = "recipe",

    name = "sell-constant-combinator-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"constant-combinator", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 6},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-constant-combinator.png",

    subgroup = "sell-to-zeon-logistics",

    order = "g[circuit-network]-b[combinators]-c[constant-combinator]"

  },

  {
    type = "recipe",

    name = "sell-straight-rail-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"straight-rail", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 5},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-straight-rail.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-a[straight-rail]"

  },

  {
    type = "recipe",

    name = "sell-curved-rail-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"curved-rail", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 1},
      {"100cr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-curved-rail.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-b[curved-rail]"

  },

  {
    type = "recipe",

    name = "sell-train-stop-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"train-stop", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 9},
      {"100cr", 5},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-train-stop.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-c[train-stop]"

  },

  {
    type = "recipe",

    name = "sell-rail-signal-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"rail-signal", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 4},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rail-signal.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-d[rail-signal]"

  },

  {
    type = "recipe",

    name = "sell-rail-chain-signal-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"rail-chain-signal", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 4},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rail-chain-signal.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-e[rail-chain-signal]"

  },

  {
    type = "recipe",

    name = "sell-diesel-locomotive-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"diesel-locomotive", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"100cr", 4},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-diesel-locomotive.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-f[diesel-locomotive]"

  },

  {
    type = "recipe",

    name = "sell-cargo-wagon-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"cargo-wagon", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 9},
      {"100cr", 8},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-cargo-wagon.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-a[train-system]-g[cargo-wagon]"

  },

  {
    type = "recipe",

    name = "sell-car-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"car", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 8},
      {"100cr", 4},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-car.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-b[personal-transport]-a[car]"

  },

  {
    type = "recipe",

    name = "sell-tank-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"tank", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 1},
      {"100cr", 5},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-tank.png",

    subgroup = "sell-to-zeon-logistics",

    order = "e[transport]-b[personal-transport]-b[tank]"

  },

  {
    type = "recipe",

    name = "sell-logistic-robot-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"logistic-robot", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 9},
      {"100cr", 5},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-logistic-robot.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-a[robot]-a[logistic-robot]"

  },

  {
    type = "recipe",

    name = "sell-construction-robot-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"construction-robot", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 8},
      {"1Kcr", 2}
   },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-construction-robot.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-a[robot]-b[construction-robot]"

  },

  {
    type = "recipe",

    name = "sell-roboport-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"roboport", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 9},
      {"100cr", 2},
      {"1Kcr", 1},
      {"10Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-roboport.png",

    subgroup = "sell-to-zeon-logistics",

    order = "f[logistic-network]-c[signal]-a[roboport]"

  },

  {
    type = "recipe",

    name = "sell-iron-axe-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"iron-axe", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 3},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-iron-axe.png",

    subgroup = "sell-to-zeon-production",

    order = "a[tool]-a[mining]-a[iron-axe]"

  },

  {
    type = "recipe",

    name = "sell-steel-axe-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"steel-axe", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 3},
      {"100cr", 4},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-steel-axe.png",

    subgroup = "sell-to-zeon-production",

    order = "a[tool]-a[mining]-b[steel-axe]"

  },

  {
    type = "recipe",

    name = "sell-burner-mining-drill-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"burner-mining-drill", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 4},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-burner-mining-drill.png",

    subgroup = "sell-to-zeon-production",

    order = "c[extraction-machine]-a[items]-a[burner-mining-drill]"

  },

  {
    type = "recipe",

    name = "sell-basic-mining-drill-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-mining-drill", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 2},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-mining-drill.png",

    subgroup = "sell-to-zeon-production",

    order = "c[extraction-machine]-a[items]-b[basic-mining-drill]"

  },

  {
    type = "recipe",

    name = "sell-pumpjack-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"pumpjack", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 3},
      {"100cr", 2},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-pumpjack.png",

    subgroup = "sell-to-zeon-production",

    order = "c[extraction-machine]-b[fluids]-b[pumpjack]-b[pumpjack]"

  },

  {
    type = "recipe",

    name = "sell-offshore-pump-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"offshore-pump", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 8},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-offshore-pump.png",

    subgroup = "sell-to-zeon-production",

    order = "c[extraction-machine]-b[fluids]-a[offshore-pump]"

  },

  {
    type = "recipe",

    name = "sell-boiler-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"boiler", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-boiler.png",

    subgroup = "sell-to-zeon-production",

    order = "b[energy]-b[steam-power]-a[boiler]"

  },

  {
    type = "recipe",

    name = "sell-steam-engine-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"steam-engine", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 6},
      {"100cr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-steam-engine.png",

    subgroup = "sell-to-zeon-production",

    order = "b[energy]-b[steam-power]-b[steam-engine]"

  },

  {
    type = "recipe",

    name = "sell-solar-panel-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"solar-panel", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 4},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-solar-panel.png",

    subgroup = "sell-to-zeon-production",

    order = "b[energy]-d[solar-panel]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "sell-basic-accumulator-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-accumulator", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 1},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-accumulator.png",

    subgroup = "sell-to-zeon-production",

    order = "b[energy]-e[accumulator]-a[basic-accumulator]"

  },

  {
    type = "recipe",

    name = "sell-stone-furnace-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"stone-furnace", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-stone-furnace.png",

    subgroup = "sell-to-zeon-production",

    order = "d[smelting-machine]-a[stone-furnace]"

  },

  {
    type = "recipe",

    name = "sell-steel-furnace-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"steel-furnace", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 4},
      {"100cr", 6},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-steel-furnace.png",

    subgroup = "sell-to-zeon-production",

    order = "d[smelting-machine]-b[steel-furnace]"

  },

  {
    type = "recipe",

    name = "sell-electric-furnace-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"electric-furnace", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 5},
      {"100cr", 3},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-electric-furnace.png",

    subgroup = "sell-to-zeon-production",

    order = "d[smelting-machine]-c[electric-furnace]"

  },

  {
    type = "recipe",

    name = "sell-assembling-machine-1-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"assembling-machine-1", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 8},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-assembling-machine-1.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-a[assembling-machine]-b[assembling-machine-1]"

  },

  {
    type = "recipe",

    name = "sell-assembling-machine-2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"assembling-machine-2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-assembling-machine-2.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-a[assembling-machine]-c[assembling-machine-2]"

  },

  {
    type = "recipe",

    name = "sell-assembling-machine-3-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"assembling-machine-3", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 3},
      {"100cr", 6},
      {"1Kcr", 2},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-assembling-machine-3.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-a[assembling-machine]-d[assembling-machine-3]"

  },

  {
    type = "recipe",

    name = "sell-oil-refinery-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"oil-refinery", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 1},
      {"100cr", 6},
      {"1Kcr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-oil-refinery.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-c[oil-refinery]-b[oil-refinery]"

  },

  {
    type = "recipe",

    name = "sell-chemical-plant-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"chemical-plant", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 1},
      {"100cr", 4},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-chemical-plant.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-d[chemical-plant]-b[chemical-plant]"

  },

  {
    type = "recipe",

    name = "sell-speed-module-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"speed-module", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-speed-module.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-a[speed]-a[speed-module-1]"

  },

  {
    type = "recipe",

    name = "sell-speed-module-2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"speed-module-2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 3},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-speed-module-2.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-a[speed]-b[speed-module-2]"

  },

  {
    type = "recipe",

    name = "sell-speed-module-3-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"speed-module-3", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"100cr", 4},
      {"10Kcr", 1},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-speed-module-3.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-a[speed]-c[speed-module-3]"

  },

  {
    type = "recipe",

    name = "sell-effectivity-module-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"effectivity-module", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-effectivity-module.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-b[effectivity]-a[effectivity-module-1]"

  },

  {
    type = "recipe",

    name = "sell-effectivity-module-2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"effectivity-module-2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 3},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-effectivity-module-2.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-b[effectivity]-b[effectivity-module-2]"

  },

  {
    type = "recipe",

    name = "sell-effectivity-module-3-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"effectivity-module-3", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 2},
      {"1Kcr", 4},
      {"10Kcr", 3},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-effectivity-module-3.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-b[effectivity]-c[effectivity-module-3]"

  },

  {
    type = "recipe",

    name = "sell-productivity-module-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"productivity-module", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 2},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-productivity-module.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-c[productivity]-a[productivity-module-1]"

  },

  {
    type = "recipe",

    name = "sell-productivity-module-2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"productivity-module-2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 3},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-productivity-module-2.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-c[productivity]-b[productivity-module-2]"

  },

  {
    type = "recipe",

    name = "sell-productivity-module-3-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"productivity-module-3", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 2},
      {"1Kcr", 4},
      {"10Kcr", 3},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-productivity-module-3.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-c[productivity]-c[productivity-module-3]"

  },

  {
    type = "recipe",

    name = "sell-repair-pack-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"repair-pack", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 2},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-repair-pack.png",

    subgroup = "sell-to-zeon-production",

    order = "a[tool]-b[repair]-a[repair-pack]"

  },

  {
    type = "recipe",

    name = "sell-blueprint-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"blueprint", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 5},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-blueprint.png",

    subgroup = "sell-to-zeon-production",

    order = "a[tool]-c[automated-construction]-a[blueprint]"

  },

  {
    type = "recipe",

    name = "sell-deconstruction-planner-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"deconstruction-planner", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 5},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-deconstruction-planner.png",

    subgroup = "sell-to-zeon-production",

    order = "a[tool]-c[automated-construction]-b[deconstruction-planner]"

  },

  {
    type = "recipe",

    name = "sell-small-lamp-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"small-lamp", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 7},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-small-lamp.png",

    subgroup = "sell-to-zeon-production",

    order = "b[energy]-c[light]-a[small-lamp]"

  },

  {
    type = "recipe",

    name = "sell-lab-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"lab", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 7},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-lab.png",

    subgroup = "sell-to-zeon-production",

    order = "e[production-machine]-e[lab]-b[lab]"

  },

  {
    type = "recipe",

    name = "sell-basic-beacon-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-beacon", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 1},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-beacon.png",

    subgroup = "sell-to-zeon-production",

    order = "f[module]-a[beacon]"

  },

  {
    type = "recipe",

    name = "sell-pistol-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"pistol", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 5},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-pistol.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-a[basic-clips]-a[pistol]"

  },

  {
    type = "recipe",

    name = "sell-submachine-gun-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"submachine-gun", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 2},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-submachine-gun.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-a[basic-clips]-b[submachine-gun]"

  },

  {
    type = "recipe",

    name = "sell-shotgun-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"shotgun", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 3},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-shotgun.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "sell-combat-shotgun-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"combat-shotgun", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 5},
      {"100cr", 9},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-combat-shotgun.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-b[shotgun]-a[combat]"

  },

  {
    type = "recipe",

    name = "sell-rocket-launcher-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"rocket-launcher", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 7},
      {"100cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rocket-launcher.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-d[rocket-launcher]"

  },

  {
    type = "recipe",

    name = "sell-flame-thrower-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"flame-thrower", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"100cr", 7},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-flame-thrower.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "sell-basic-bullet-magazine-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-bullet-magazine", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-bullet-magazine.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-a[basic-clips]-a[basic-bullet-magazine]"

  },

  {
    type = "recipe",

    name = "sell-piercing-bullet-magazine-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"piercing-bullet-magazine", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 6},
      {"100cr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-piercing-bullet-magazine.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-a[basic-clips]-b[piercing-bullet-magazine]"

  },

  {
    type = "recipe",

    name = "sell-shotgun-shell-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"shotgun-shell", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 1},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-shotgun-shell.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "sell-piercing-shotgun-shell-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"piercing-shotgun-shell", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 4},
      {"100cr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-piercing-shotgun-shell.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-b[shotgun]-b[piercing]"

  },

  {
    type = "recipe",

    name = "sell-rocket-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"rocket", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 6},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rocket.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-d[rocket-launcher]-a[basic]"

  },

  {
    type = "recipe",

    name = "sell-explosive-rocket-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"explosive-rocket", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 6},
      {"100cr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-explosive-rocket.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-d[rocket-launcher]-b[explosive]"

  },

  {
    type = "recipe",

    name = "sell-cannon-shell-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"cannon-shell", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 2},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-cannon-shell.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-d[cannon-shell]-a[basic]"

  },

  {
    type = "recipe",

    name = "sell-explosive-cannon-shell-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"explosive-cannon-shell", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 9},
      {"10cr", 7},
      {"100cr", 1},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-explosive-cannon-shell.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-d[cannon-shell]-b[explosive]"

  },

  {
    type = "recipe",

    name = "sell-flame-thrower-ammo-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"flame-thrower-ammo", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 8},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-flame-thrower-ammo.png",

    subgroup = "sell-to-zeon-combat",

    order = "b[ammo]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "sell-basic-grenade-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-grenade", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 2},
      {"100cr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-grenade.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-a[basic-grenade]"

  },

  {
    type = "recipe",

    name = "sell-poison-capsule-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"poison-capsule", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 8},
      {"100cr", 9}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-poison-capsule.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-b[poison-capsule]"

  },

  {
    type = "recipe",

    name = "sell-slowdown-capsule-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"slowdown-capsule", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 6},
      {"100cr", 6}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-slowdown-capsule.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-c[slowdown-capsule]"

  },

  {
    type = "recipe",

    name = "sell-defender-capsule-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"defender-capsule", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 1},
      {"100cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-defender-capsule.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-d[defender-capsule]"

  },

  {
    type = "recipe",

    name = "sell-distractor-capsule-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"distractor-capsule", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-distractor-capsule.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-e[distractor-capsule]"

  },

  {
    type = "recipe",

    name = "sell-destroyer-capsule-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"destroyer-capsule", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 4},
      {"100cr", 9},
      {"1Kcr", 6},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-destroyer-capsule.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-f[destroyer-capsule]"

  },

  {
    type = "recipe",

    name = "sell-basic-armor-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-armor", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 2},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-armor.png",

    subgroup = "sell-to-zeon-combat",

    order = "d[armor]-a[basic-armor]"

  },

  {
    type = "recipe",

    name = "sell-heavy-armor-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"heavy-armor", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 5},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 3},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-heavy-armor.png",

    subgroup = "sell-to-zeon-combat",

    order = "d[armor]-b[heavy-armor]"

  },

  {
    type = "recipe",

    name = "sell-basic-modular-armor-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-modular-armor", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 5},
      {"100cr", 8},
      {"1Kcr", 9},
      {"10Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-modular-armor.png",

    subgroup = "sell-to-zeon-combat",

    order = "d[armor]-c[basic-modular-armor]"

  },

  {
    type = "recipe",

    name = "sell-power-armor-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"power-armor", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 9},
      {"100cr", 6},
      {"1Kcr", 5},
      {"100Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-power-armor.png",

    subgroup = "sell-to-zeon-combat",

    order = "d[armor]-d[power-armor]"

  },

  {
    type = "recipe",

    name = "sell-power-armor-mk2-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"power-armor-mk2", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 2},
      {"100cr", 3},
      {"10Kcr", 7},
      {"1Mcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-power-armor-mk2.png",

    subgroup = "sell-to-zeon-combat",

    order = "d[armor]-e[power-armor-mk2]"

  },

  {
    type = "recipe",

    name = "sell-solar-panel-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"solar-panel-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 6},
      {"10cr", 8},
      {"100cr", 9},
      {"1Kcr", 4},
      {"10Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-solar-panel-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-a[energy-source]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "sell-fusion-reactor-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"fusion-reactor-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"100cr", 4},
      {"1Kcr", 5},
      {"100Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-fusion-reactor-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-a[energy-source]-b[fusion-reactor]"

  },

  {
    type = "recipe",

    name = "sell-energy-shield-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"energy-shield-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 8},
      {"100cr", 6},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-energy-shield-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-b[shield]-a[energy-shield-equipment]"

  },

  {
    type = "recipe",

    name = "sell-energy-shield-mk2-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"energy-shield-mk2-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 7},
      {"100cr", 3},
      {"1Kcr", 7},
      {"10Kcr", 5}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-energy-shield-mk2-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-b[shield]-b[energy-shield-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "sell-battery-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"battery-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 2},
      {"100cr", 9},
      {"1Kcr", 2}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-battery-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-c[battery]-a[battery-equipment]"

  },

  {
    type = "recipe",

    name = "sell-battery-mk2-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"battery-mk2-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 9},
      {"100cr", 2},
      {"10Kcr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-battery-mk2-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-c[battery]-b[battery-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "sell-basic-laser-defense-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-laser-defense-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 1},
      {"100cr", 7},
      {"10Kcr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-laser-defense-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-d[active-defense]-a[basic-laser-defense-equipment]"

  },

  {
    type = "recipe",

    name = "sell-basic-exoskeleton-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-exoskeleton-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 9},
      {"100cr", 7},
      {"1Kcr", 6},
      {"10Kcr", 4}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-exoskeleton-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-e[exoskeleton]-a[basic-exoskeleton-equipment]"

  },

  {
    type = "recipe",

    name = "sell-night-vision-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"night-vision-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 2},
      {"10cr", 8},
      {"100cr", 6},
      {"1Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-night-vision-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-f[night-vision]-a[night-vision-equipment]"

  },

  {
    type = "recipe",

    name = "sell-basic-electric-discharge-defense-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-electric-discharge-defense-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 7},
      {"1Kcr", 9},
      {"10Kcr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-electric-discharge-defense-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-d[active-defense]-b[basic-electric-discharge-defense-equipment]"

  },

  {
    type = "recipe",

    name = "sell-personal-roboport-equipment-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"personal-roboport-equipment", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 1},
      {"100cr", 8},
      {"1Kcr", 2},
      {"10Kcr", 3}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-personal-roboport-equipment.png",

    subgroup = "sell-to-zeon-combat",

    order = "e[equipment]-e[robotics]-a[personal-roboport-equipment]"

  },

  {
    type = "recipe",

    name = "sell-gun-turret-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"gun-turret", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 4},
      {"10cr", 4},
      {"100cr", 3},
      {"1Kcr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-gun-turret.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-b[turret]-a[gun-turret]"

  },

  {
    type = "recipe",

    name = "sell-laser-turret-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"laser-turret", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 9},
      {"100cr", 4},
      {"1Kcr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-laser-turret.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-b[turret]-b[laser-turret]"

  },

  {
    type = "recipe",

    name = "sell-land-mine-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"land-mine", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-land-mine.png",

    subgroup = "sell-to-zeon-combat",

    order = "a[gun]-f[land-mine]-c[land-mine]"

  },

  {
    type = "recipe",

    name = "sell-stone-wall-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"stone-wall", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 7},
      {"10cr", 5},
      {"100cr", 1}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-stone-wall.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-a[wall]-b[stone-wall]"

  },

  {
    type = "recipe",

    name = "sell-gate-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"gate", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 8},
      {"10cr", 4},
      {"100cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-gate.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-a[wall]-c[gate]"

  },

  {
    type = "recipe",

    name = "sell-radar-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"radar", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 1},
      {"10cr", 7},
      {"100cr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-radar.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-d[radar]-a[radar]"

  },

  {
    type = "recipe",

    name = "sell-basic-electric-discharge-defense-remote-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"basic-electric-discharge-defense-remote", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"1cr", 3},
      {"10cr", 7}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-basic-electric-discharge-defense-remote.png",

    subgroup = "sell-to-zeon-combat",

    order = "c[capsule]-z[basic-electric-discharge-defense-remote]"

  },

  {
    type = "recipe",

    name = "sell-rocket-silo-to-zeon",

    category = "trade-with-zeon",

    enabled = false,

    ingredients =
    {
      {"laborer", 1},
      {"rocket-silo", 1}
    },

    results =

    {

      {"tired-laborer", 1},
      {"10cr", 6},
      {"100cr", 1},
      {"1Kcr", 4},
      {"100Kcr", 8}
    },

    icon = "__Mobile-suit__/graphics/icons/trade/sell-rocket-silo.png",

    subgroup = "sell-to-zeon-combat",

    order = "f[defensive-structure]-e[rocket-silo]"

  }

})